//Maya ASCII 2018 scene
//Name: VRProxyVsVRScene.ma
//Last modified: Fri, Oct 20, 2017 01:59:56 PM
//Codeset: 1252
requires maya "2018";
requires -nodeType "type" -nodeType "shellDeformer" -nodeType "vectorAdjust" -nodeType "typeExtrude"
		 -nodeType "displayPoints" "Type" "2.0a";
requires "stereoCamera" "10.0";
requires -nodeType "VRaySettingsNode" -nodeType "VRayMtl" -nodeType "VRayMesh" -nodeType "VRayMeshMaterial"
		 -nodeType "VRayMeshPreview" -nodeType "VRayScene" -dataType "VRaySunParams" -dataType "vrayFloatVectorData"
		 -dataType "vrayFloatVectorData" -dataType "vrayIntData" "vrayformaya" "3.60.02";
requires -nodeType "renderSetup" "renderSetup.py" "1.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2018";
fileInfo "version" "2018";
fileInfo "cutIdentifier" "201706261615-f9658c4cfc";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
fileInfo "vrayBuild" "3.60.02 9622c60";
createNode transform -s -n "persp";
	rename -uid "0AD881ED-4055-D5FE-C92C-0FBB05E8187E";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 3.064507587338078 7.2689958738211029 4.9694082488822309 ;
	setAttr ".r" -type "double3" -57.938352729603892 0.200000000000113 1.1181705674797633e-16 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "CF3E252D-4D80-BD44-A200-D9B5347A0C5E";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 8.2373779222868375;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 2.2021408267319202 0.237723208963871 1.25 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "7E81C5B0-415F-773A-33D8-05BF16C8943D";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "83CD7D38-4F1F-00A5-C165-EB9FCDC4CB8E";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "1953F385-4B8B-B5C9-1E57-6F80009C790C";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "2E8DE744-47B0-1A71-1B3B-E1B5C1E2AA3D";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "2FB5BF0F-486A-9A3E-F97C-68829DC2E909";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "0446598E-42B0-9C18-6A67-7799B4E7E646";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pCube1";
	rename -uid "B2E3F82D-4DB0-9294-7558-EA9BD0040C4F";
createNode mesh -n "pCubeShape1" -p "pCube1";
	rename -uid "92BB57A1-4224-1223-AE10-A2892B30D338";
	addAttr -ci true -sn "vraySeparator_vray_opensubdiv" -ln "vraySeparator_vray_opensubdiv" 
		-dt "string";
	addAttr -ci true -sn "vrayOsdSubdivEnable" -ln "vrayOsdSubdivEnable" -dv 1 -at "long";
	addAttr -ci true -sn "vrayOsdSubdivDepth" -ln "vrayOsdSubdivDepth" -dv 2 -min 0 
		-smx 8 -at "long";
	addAttr -ci true -sn "vrayOsdSubdivType" -ln "vrayOsdSubdivType" -at "long";
	addAttr -ci true -sn "vrayOsdPreserveMapBorders" -ln "vrayOsdPreserveMapBorders" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayOsdSubdivUVs" -ln "vrayOsdSubdivUVs" -dv 1 -at "long";
	addAttr -ci true -sn "vrayOsdPreserveGeomBorders" -ln "vrayOsdPreserveGeomBorders" 
		-at "long";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".sdt" 0;
	setAttr ".vraySeparator_vray_opensubdiv" -type "string" "";
createNode transform -n "VRayScene_pCube1Transform";
	rename -uid "E5518630-4799-681D-3D7F-B186678AE1D3";
	setAttr ".t" -type "double3" 2 0 0 ;
createNode mesh -n "VRayScene_pCube1Shape" -p "VRayScene_pCube1Transform";
	rename -uid "38BB7301-46FB-5903-EB88-4886D1571645";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".sdt" 0;
createNode VRayScene -n "VRayScene_pCube1" -p "VRayScene_pCube1Transform";
	rename -uid "F09FB7C6-4093-4B09-96CE-F3B1E7EB8DC4";
	setAttr -k off ".v";
	setAttr ".fPath" -type "string" "//eru/DEVBOX/pipeline/episodes/devbox/Richard/Maya2018/workspace/lighting/richard.dixon/maya//assets/vrScene/Cube/pCube1.vrscene";
	setAttr ".flipAxis" 0;
createNode transform -n "VRmesh_pCube1_OSD";
	rename -uid "0C01B6C0-498A-60E4-6599-378EE713C621";
	setAttr ".t" -type "double3" 4 0 0 ;
createNode mesh -n "VRmesh_pCube1_OSDShape" -p "VRmesh_pCube1_OSD";
	rename -uid "217D8117-4659-D5E2-B2BC-1789FF9A2B56";
	addAttr -ci true -sn "vraySeparator_vray_opensubdiv" -ln "vraySeparator_vray_opensubdiv" 
		-dt "string";
	addAttr -ci true -sn "vrayOsdSubdivEnable" -ln "vrayOsdSubdivEnable" -dv 1 -at "long";
	addAttr -ci true -sn "vrayOsdSubdivDepth" -ln "vrayOsdSubdivDepth" -dv 2 -min 0 
		-smx 8 -at "long";
	addAttr -ci true -sn "vrayOsdSubdivType" -ln "vrayOsdSubdivType" -at "long";
	addAttr -ci true -sn "vrayOsdPreserveMapBorders" -ln "vrayOsdPreserveMapBorders" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayOsdSubdivUVs" -ln "vrayOsdSubdivUVs" -dv 1 -at "long";
	addAttr -ci true -sn "vrayOsdPreserveGeomBorders" -ln "vrayOsdPreserveGeomBorders" 
		-at "long";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".sdt" 0;
	setAttr ".vraySeparator_vray_opensubdiv" -type "string" "";
createNode VRayMeshPreview -n "VRmesh_pCube1_OSDPreview" -p "VRmesh_pCube1_OSD";
	rename -uid "C5440AA9-43F9-2745-25FB-7AA17E0D5430";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "VRmesh_pCube1_vraysubdiv";
	rename -uid "4D6AD3A6-44C0-C0EF-1607-8DA85F2BA6F8";
	setAttr ".t" -type "double3" 6 0 0 ;
createNode mesh -n "VRmesh_pCube1_vraysubdivShape" -p "VRmesh_pCube1_vraysubdiv";
	rename -uid "CA2FBFAA-4746-EE76-6231-7BA7A30391C3";
	addAttr -ci true -sn "vraySeparator_vray_subdivision" -ln "vraySeparator_vray_subdivision" 
		-dt "string";
	addAttr -ci true -sn "vraySubdivEnable" -ln "vraySubdivEnable" -dv 1 -at "long";
	addAttr -ci true -sn "vrayPreserveMapBorders" -ln "vrayPreserveMapBorders" -dv 1 
		-at "long";
	addAttr -ci true -sn "vraySubdivUVs" -ln "vraySubdivUVs" -dv 1 -at "long";
	addAttr -ci true -sn "vrayStaticSubdiv" -ln "vrayStaticSubdiv" -dv 1 -at "long";
	addAttr -ci true -sn "vrayClassicalCatmark" -ln "vrayClassicalCatmark" -at "long";
	addAttr -ci true -sn "vraySeparator_vray_subquality" -ln "vraySeparator_vray_subquality" 
		-dt "string";
	addAttr -ci true -sn "vrayOverrideGlobalSubQual" -ln "vrayOverrideGlobalSubQual" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayViewDep" -ln "vrayViewDep" -dv 1 -at "long";
	addAttr -ci true -sn "vrayEdgeLength" -ln "vrayEdgeLength" -dv 4 -min 0 -smx 20 
		-at "float";
	addAttr -ci true -sn "vrayMaxSubdivs" -ln "vrayMaxSubdivs" -dv 4 -min 0 -smx 512 
		-at "long";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vraySeparator_vray_subdivision" -type "string" "";
	setAttr ".vraySeparator_vray_subquality" -type "string" "";
createNode VRayMeshPreview -n "VRmesh_pCube1_vraysubdivPreview" -p "VRmesh_pCube1_vraysubdiv";
	rename -uid "F18880B7-4769-9D0B-B93D-DC9434D3924A";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "typeMesh1";
	rename -uid "258EB92C-4B38-C3BB-87DC-4DA28E1D53A4";
	setAttr ".t" -type "double3" -0.4 0 1 ;
	setAttr ".r" -type "double3" -90 0 0 ;
	setAttr ".s" -type "double3" 0.01 0.01 0.01 ;
createNode mesh -n "typeMeshShape1" -p "typeMesh1";
	rename -uid "05A4F44A-4F8B-87C8-E30C-40AEDAF5603B";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.49999999266583472 0.491258455789648 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".clst[0].clsn" -type "string" "colorSet1";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".sdt" 0;
createNode transform -n "transform1";
	rename -uid "1958A557-4E25-25E9-5570-C7AC3B3A9DF1";
	setAttr ".hio" yes;
createNode displayPoints -n "displayPoints1" -p "transform1";
	rename -uid "CE5D0512-4BF5-44F8-0080-30B8587FFEB7";
	setAttr -k off ".v";
	setAttr -s 2 ".inPointPositionsPP";
	setAttr ".boundingBoxes" -type "vectorArray" 0 ;
	setAttr ".hio" yes;
createNode transform -n "transform2";
	rename -uid "60A1A907-449A-F33A-8E8D-7A99E6B2B570";
	setAttr ".hio" yes;
createNode displayPoints -n "displayPoints2" -p "transform2";
	rename -uid "0FD8ED37-4CD3-2023-F122-47BD13190014";
	setAttr -k off ".v";
	setAttr ".boundingBoxes" -type "vectorArray" 0 ;
	setAttr ".hio" yes;
createNode transform -n "typeMesh2";
	rename -uid "E098164B-4697-01DD-8F06-6CB6EF14AFC9";
	setAttr ".t" -type "double3" 1.5861425076208091 0 1 ;
	setAttr ".r" -type "double3" -90 0 0 ;
	setAttr ".s" -type "double3" 0.01 0.01 0.01 ;
createNode mesh -n "typeMeshShape2" -p "typeMesh2";
	rename -uid "961D3EFD-4F85-1C28-A1D9-1BA0CEAA0A8E";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.49999999266583472 0.491258455789648 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".clst[0].clsn" -type "string" "colorSet1";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".sdt" 0;
createNode transform -n "transform3";
	rename -uid "B1F0B7F1-4B34-7A39-2891-C8AE8FD20F26";
	setAttr ".hio" yes;
createNode displayPoints -n "displayPoints3" -p "transform3";
	rename -uid "7DAC9663-49AF-2559-127D-0A9104F6A181";
	setAttr -k off ".v";
	setAttr -s 2 ".inPointPositionsPP";
	setAttr ".boundingBoxes" -type "vectorArray" 0 ;
	setAttr ".hio" yes;
createNode transform -n "typeMesh3";
	rename -uid "346B134C-406F-8AFB-51C7-70948EB190B4";
	setAttr ".t" -type "double3" 3.6582559372738288 0 1 ;
	setAttr ".r" -type "double3" -90 0 0 ;
	setAttr ".s" -type "double3" 0.01 0.01 0.01 ;
createNode mesh -n "typeMeshShape3" -p "typeMesh3";
	rename -uid "F60A82F1-4EF9-EE31-0362-A69845C5FE1E";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.49999999266583472 0.491258455789648 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".clst[0].clsn" -type "string" "colorSet1";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".sdt" 0;
createNode transform -n "transform4";
	rename -uid "8509CBFB-4D0D-886E-E078-26A9AFD2E72E";
	setAttr ".hio" yes;
createNode displayPoints -n "displayPoints4" -p "transform4";
	rename -uid "3F0041FA-422F-10E4-6540-8E875694BA88";
	setAttr -k off ".v";
	setAttr -s 2 ".inPointPositionsPP";
	setAttr ".boundingBoxes" -type "vectorArray" 0 ;
	setAttr ".hio" yes;
createNode transform -n "typeMesh4";
	rename -uid "DF7A9292-4812-471B-5AEE-67BEF994623A";
	setAttr ".t" -type "double3" 5.4972347465423415 0 1 ;
	setAttr ".r" -type "double3" -90 0 0 ;
	setAttr ".s" -type "double3" 0.01 0.01 0.01 ;
createNode mesh -n "typeMeshShape4" -p "typeMesh4";
	rename -uid "C5B4B7AE-407A-D144-6F76-29A2A6C0FDFA";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.49999999266583472 0.491258455789648 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".clst[0].clsn" -type "string" "colorSet1";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".sdt" 0;
createNode transform -n "transform5";
	rename -uid "B484F69B-4747-F2C2-7295-6E9AB0A32D94";
	setAttr ".hio" yes;
createNode displayPoints -n "displayPoints5" -p "transform5";
	rename -uid "45FE3E76-4212-055F-93CC-30A6ADE0C7D3";
	setAttr -k off ".v";
	setAttr -s 2 ".inPointPositionsPP";
	setAttr ".boundingBoxes" -type "vectorArray" 0 ;
	setAttr ".hio" yes;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "0A1EB106-47F4-86B0-00E4-058CE0809947";
	setAttr -s 9 ".lnk";
	setAttr -s 9 ".slnk";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "F4AB48E6-4502-DDA8-28BE-DB82FF9C3A4E";
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".vrscfile" -type "string" "//eru/DEVBOX/pipeline/episodes/devbox/Richard/Maya2018/workspace/lighting/richard.dixon/maya/assets/vrScene/Cube/pCube1.vrscene";
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".srflc" 1;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".animtp" 1;
	setAttr ".bkc" -type "string" "map1";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 259 1031 16 1964 46 1012 686
		 1964 46 810 440 -1073724351 1 835 240 0 0 0 0
		 0 1023 0 0 0 0 0 0 0 0 1 915
		 1 3 1 0 0 0 0 1 0 5 0 1065353216
		 3 1 0 0 0 0 1 0 5 0 1065353216 3
		 1 1065353216 0 0 0 1 0 5 0 1065353216 1 3
		 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0 0 0
		 1 0 5 0 1065353216 1 137531 65536 1 1313131313 65536 944879383
		 0 -525502228 1065353216 1621981420 1034594987 1057896675 1065353216 2 0 0 -1097805629 -1097805629
		 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019 0 2
		 1 2 -1 0 0 0 1869047123 1230315621 0 0 -970950408 0
		 2 0 -970950392 0 2 0 -970950376 0 2 0 -970950360 0
		 2 0 -970950344 0 2 0 -970950328 16777215 0 70 1 32
		 53 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470 1835627552 1915035749
		 1701080677 1835627634 12901 1378702848 1713404257 1293972079 543258977 808857139 540160046 1701978236 1919247470 1835627552
		 807411813 807411816 874520685 7551278 16777216 16777216 0 0 0 0 1 1
		 25 1330201423 1986946336 1852797545 1953391981 1918989856 1818386793 101 0 0 256 256
		 0 0 2816 1852132352 1717978483 1937007461 256 0 256 0 1879048192 1879048257
		 -2147483583 64 0 0 1073741824 64 0 0 256 0 512 -268435456
		 536870977 321 0 0 0 0 21037056 0 4243456 4288512 0 0
		 0 4210688 0 16777216 16777216 16777216 0 0 0 16777216 0 0
		 0 0 0 0 0 0 0 0 0 0 16777216 0
		 4573984 ;
	setAttr ".mSceneName" -type "string" "//eru/DEVBOX/pipeline/episodes/devbox/Richard/Maya2018/workspace/lighting/richard.dixon/maya/scenes/VRProxyVsVRScene.ma";
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "C77EF44E-42C3-5D96-B66B-11861505D40F";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "0F2BD5AC-4824-8D75-DD1C-0DB01484011B";
createNode displayLayerManager -n "layerManager";
	rename -uid "80F06C7D-4B14-B114-916B-80A7596CAD58";
createNode displayLayer -n "defaultLayer";
	rename -uid "2F975262-4B12-36CC-1F85-99AD22A098B1";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "D4807C5F-47AE-32D7-F875-56994362B23A";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "125386EF-4AAA-892A-4580-3B87B659B84F";
	setAttr ".g" yes;
createNode polyCube -n "polyCube1";
	rename -uid "F9AEEC2A-4766-345C-A4EA-C390F629BE51";
	setAttr ".cuv" 4;
createNode VRayMtl -n "VRayMtl1";
	rename -uid "12B56254-43F4-C547-E3A3-4487BEC05B24";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".igi" no;
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".ggxog" no;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "VRayMtl1SG";
	rename -uid "E4D215F6-4CE5-C6E2-AA8E-0BA26FCFB7C2";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "CADCE806-4C38-6E95-4B20-F0A0E7C5F66C";
createNode checker -n "checker1";
	rename -uid "709C999B-459F-3BA1-BDC5-05AD85F01887";
	setAttr ".c1" -type "float3" 0.52252167 0.52252167 0.52252167 ;
	setAttr ".c2" -type "float3" 0.21404114 0.014349875 0.014349875 ;
createNode place2dTexture -n "place2dTexture1";
	rename -uid "13812ECD-4DEB-3FD0-6E12-FFA0671C64B8";
	setAttr ".re" -type "float2" 4 4 ;
createNode renderSetup -n "renderSetup";
	rename -uid "5D5E6394-4A5A-5DF6-BA81-C7BCF11C02AA";
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "68D74BA3-43FA-5DE4-C24C-92A7D9888815";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode VRayMesh -n "VRmesh_pCube1_vraymesh";
	rename -uid "E4885434-4EF0-FAD3-DCAE-07810B0388D4";
	setAttr ".fn" -type "string" "//eru/DEVBOX/pipeline/episodes/devbox/Richard/Maya2018/workspace/lighting/richard.dixon/maya/assets/vrScene/Cube/pCube1.vrmesh";
	setAttr ".fn2" -type "string" "//eru/DEVBOX/pipeline/episodes/devbox/Richard/Maya2018/workspace/lighting/richard.dixon/maya//assets/vrScene/Cube/pCube1.vrmesh";
	setAttr ".nms" yes;
createNode timeToUnitConversion -n "timeToUnitConversion1";
	rename -uid "9C6BF497-413F-B98F-8668-CE8F27F0A4F3";
	setAttr ".cf" 0.004;
createNode VRayMeshMaterial -n "VRmesh_pCube1_vraymeshmtl";
	rename -uid "BAF7B3E2-45F6-8F82-BD90-14BF72B8296E";
	setAttr ".shdn[0]" -type "string" "VRayMtl1";
createNode shadingEngine -n "VRmesh_pCube1_vraymeshmtlSG";
	rename -uid "2871358D-4F9A-098F-B468-E6A824AB8EA2";
	setAttr ".ihi" 0;
	setAttr -s 4 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
	rename -uid "29D4134A-4C41-475D-117B-A7809A1C6C74";
createNode VRayMesh -n "VRmesh_pCube1_vraymesh1";
	rename -uid "9FB8B618-4AD6-58F2-31E4-FC94F88AAEAB";
	setAttr ".fn" -type "string" "//eru/DEVBOX/pipeline/episodes/devbox/Richard/Maya2018/workspace/lighting/richard.dixon/maya/assets/vrScene/Cube/pCube1.vrmesh";
	setAttr ".fn2" -type "string" "//eru/DEVBOX/pipeline/episodes/devbox/Richard/Maya2018/workspace/lighting/richard.dixon/maya//assets/vrScene/Cube/pCube1.vrmesh";
	setAttr ".nms" yes;
createNode timeToUnitConversion -n "timeToUnitConversion2";
	rename -uid "6D84D9CF-4596-DA5C-6189-56A4F02FF832";
	setAttr ".cf" 0.004;
createNode type -n "type1";
	rename -uid "34531331-4831-B8AA-D550-5A92142F481D";
	setAttr ".solidsPerCharacter" -type "doubleArray" 11 1 1 1 1 1 1 1 1 1 1 1 ;
	setAttr ".solidsPerWord" -type "doubleArray" 3 4 4 3 ;
	setAttr ".solidsPerLine" -type "doubleArray" 2 8 3 ;
	setAttr ".vertsPerChar" -type "doubleArray" 11 13 108 116 211 224 302 378 418
		 546 632 702 ;
	setAttr ".characterBoundingBoxesMax" -type "vectorArray" 11 12.641092543436294
		 11.886160714285714 0 22.812990166505791 8.9146205357142847 0 31.740241916023166 8.7218719835907308
		 0 40.496387849903471 8.9146205357142847 0 58.74147864382239 11.886160714285714 0 68.246787524131278
		 8.9146205357142847 0 76.544514659749026 8.9146205357142847 0 86.551678631756758 12.681248491795367
		 0 11.950410231660232 -7.8166852678571423 0 20.780533602799228 -7.8166852678571423
		 0 33.106222852316598 -8.1138392857142847 0 ;
	setAttr ".characterBoundingBoxesMin" -type "vectorArray" 11 1.5339572273166022
		 0 0 14.958486667471043 -0.20077974179536678 0 23.371742277992279 -3.1723199203667951
		 0 32.641884350868722 -0.20077974179536678 0 47.634343327702702 0 0 61.123122285231659
		 -0.20077974179536678 0 70.681746199324323 -0.20077974179536678 0 79.419982203185327
		 0 0 0.83524372586872586 -20.297154017857142 0 13.544431708494209 -20.297154017857142
		 0 23.155578848938223 -20 0 ;
	setAttr ".manipulatorPivots" -type "vectorArray" 11 1.5339572273166022 0 0 14.958486667471043
		 -0.20077974179536678 0 23.371742277992279 -3.1723199203667951 0 32.641884350868722
		 -0.20077974179536678 0 47.634343327702702 0 0 61.123122285231659 -0.20077974179536678
		 0 70.681746199324323 -0.20077974179536678 0 79.419982203185327 0 0 0.83524372586872586
		 -20.297154017857142 0 13.544431708494209 -20.297154017857142 0 23.155578848938223
		 -20 0 ;
	setAttr ".holeInfo" -type "Int32Array" 15 1 22 86 3 22
		 189 5 17 285 8 64 482 10 35 667 ;
	setAttr ".numberOfShells" 11;
	setAttr ".textInput" -type "string" "4D 61 79 61 20 4D 65 73 68 0A 4F 53 44";
	setAttr ".currentFont" -type "string" "Lucida Sans Unicode";
	setAttr ".currentStyle" -type "string" "Regular";
	setAttr ".manipulatorPositionsPP" -type "vectorArray" 38 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 ;
	setAttr ".manipulatorWordPositionsPP" -type "vectorArray" 3 0 0 0 0 0 0 0 0
		 0 ;
	setAttr ".manipulatorLinePositionsPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorRotationsPP" -type "vectorArray" 38 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 ;
	setAttr ".manipulatorWordRotationsPP" -type "vectorArray" 3 0 0 0 0 0 0 0 0
		 0 ;
	setAttr ".manipulatorLineRotationsPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorScalesPP" -type "vectorArray" 38 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 ;
	setAttr ".manipulatorWordScalesPP" -type "vectorArray" 3 0 0 0 0 0 0 0 0 0 ;
	setAttr ".manipulatorLineScalesPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".alignmentAdjustments" -type "doubleArray" 2 0 0 ;
	setAttr ".manipulatorMode" 0;
createNode typeExtrude -n "typeExtrude1";
	rename -uid "3AEF8C04-4F55-1308-72A8-FFA920D164D7";
	addAttr -s false -ci true -h true -sn "typeMessage" -ln "typeMessage" -at "message";
	setAttr -s 4 ".exc[0:3]"  0 0.5 0.333 0.5 0.66600001 0.5 1 0.5;
	setAttr -s 4 ".fbc[0:3]"  0 1 0.5 1 1 0.5 1 0;
	setAttr -s 4 ".bbc[0:3]"  0 1 0.5 1 1 0.5 1 0;
	setAttr -s 12 ".charGroupId";
	setAttr ".capComponents" -type "componentList" 12 "f[0]" "f[53:54]" "f[435:436]" "f[469:470]" "f[851:852]" "f[905:906]" "f[1219:1220]" "f[1525:1526]" "f[1687:1688]" "f[2201:2202]" "f[2547:2548]" "f[2829]";
	setAttr ".extrusionComponents" -type "componentList" 11 "f[1:52]" "f[55:434]" "f[437:468]" "f[471:850]" "f[853:904]" "f[907:1218]" "f[1221:1524]" "f[1527:1686]" "f[1689:2200]" "f[2203:2546]" "f[2549:2828]";
createNode groupId -n "groupid1";
	rename -uid "CC1E4CBE-406E-1B97-20A4-70B4DCF7F2AA";
createNode groupId -n "groupid2";
	rename -uid "D911062F-4571-CF89-CE63-D98394975C7A";
createNode groupId -n "groupid3";
	rename -uid "F52B427B-433F-C2D0-064D-F386515DE708";
createNode blinn -n "typeBlinn";
	rename -uid "B2BF59D2-4CF5-B920-5AD3-17BBADEFF1EB";
	setAttr ".c" -type "float3" 1 1 1 ;
createNode shadingEngine -n "typeBlinnSG";
	rename -uid "A0497118-4464-C367-8B53-0D92BDFE9C29";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo3";
	rename -uid "859A3674-4876-EE43-E8B8-F1BF68EB74A6";
createNode vectorAdjust -n "vectorAdjust1";
	rename -uid "82B9C747-4031-5FEE-D8F2-B3B31A02E9F1";
	setAttr ".extrudeDistanceScalePP" -type "doubleArray" 0 ;
	setAttr ".boundingBoxes" -type "vectorArray" 22 1.5339572429656982 0 0 1.5339572429768054
		 1.1886160850524902e-11 2.4999999999999998e-12 14.958486557006836 -0.20077973604202271
		 0 14.958486557014691 -0.2007797360329073 2.4999999999999998e-12 23.371742248535156
		 -3.1723198890686035 0 23.371742248543526 -3.1723198890567095 2.4999999999999998e-12 32.641883850097656
		 -0.20077973604202271 0 32.641883850105508 -0.2007797360329073 2.4999999999999998e-12 47.634342193603516
		 0 0 47.634342193614621 1.1886160850524902e-11 2.4999999999999998e-12 61.123123168945313
		 -0.20077973604202271 0 61.123123168952439 -0.2007797360329073 2.4999999999999998e-12 70.681747436523438
		 -0.20077973604202271 0 70.681747436529307 -0.2007797360329073 2.4999999999999998e-12 79.41998291015625
		 0 0 79.419982910163384 1.2681248664855957e-11 2.4999999999999998e-12 0.83524370193481445
		 -20.297153472900391 0 0.83524370194592967 -20.29715347288791 2.4999999999999998e-12 13.544431686401367
		 -20.297153472900391 0 13.544431686408604 -20.29715347288791 2.4999999999999998e-12 23.15557861328125
		 -20 0 23.155578613291201 -19.999999999988113 2.4999999999999998e-12 ;
createNode tweak -n "tweak1";
	rename -uid "C935EAFB-44C9-D4CF-EB2B-199860D5886C";
createNode objectSet -n "vectorAdjust1Set";
	rename -uid "9A1A497B-4606-05F2-2440-90B9DB51DFC0";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "vectorAdjust1GroupId";
	rename -uid "421C489E-44B8-8993-A451-2F9D5E18B526";
	setAttr ".ihi" 0;
createNode groupParts -n "vectorAdjust1GroupParts";
	rename -uid "09CF01F3-4D68-3992-DBCE-DF8D212BF814";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode objectSet -n "tweakSet1";
	rename -uid "ACFD2CE0-4391-57DD-F98E-04B35F687B00";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId2";
	rename -uid "690FE00D-4592-AB00-C5D1-92B2CA18D266";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts2";
	rename -uid "A4DD7A2F-4615-17FA-BA0C-2A9C5D4DDD31";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode polySoftEdge -n "polySoftEdge1";
	rename -uid "1E85A596-46A8-C00E-ECF8-ACBC930C6BA6";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "e[*]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode polyRemesh -n "polyRemesh1";
	rename -uid "02BF533A-426C-96B0-3451-0684F5A94481";
	addAttr -s false -ci true -h true -sn "typeMessage" -ln "typeMessage" -at "message";
	setAttr ".nds" 1;
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".tsb" no;
	setAttr ".ipt" 0;
createNode polyAutoProj -n "polyAutoProj1";
	rename -uid "386AB213-438D-2282-5FDA-8392A99D6E6F";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[*]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ps" 0.20000000298023224;
	setAttr ".dl" yes;
createNode shellDeformer -n "shellDeformer1";
	rename -uid "52DA3F7B-4F09-2FAD-1EDD-8EA3414BF5CD";
	addAttr -s false -ci true -h true -sn "typeMessage" -ln "typeMessage" -at "message";
	setAttr ".positionInPP" -type "vectorArray" 0 ;
	setAttr ".scaleInPP" -type "vectorArray" 0 ;
	setAttr ".rotationInPP" -type "vectorArray" 0 ;
createNode objectSet -n "shellDeformer1Set";
	rename -uid "84EBEAA3-49B0-69CC-46CA-3A88B93A35C7";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "shellDeformer1GroupId";
	rename -uid "27E767A6-4B38-770A-16FF-36A76CE13B91";
	setAttr ".ihi" 0;
createNode groupParts -n "shellDeformer1GroupParts";
	rename -uid "E4A83AA0-4C23-F41B-CA70-F3924AB38699";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode groupId -n "groupId3";
	rename -uid "CC802183-4185-2617-7820-E2BB046DB540";
createNode groupId -n "groupId4";
	rename -uid "12919801-410C-3032-0032-95881761DE95";
createNode groupId -n "groupId5";
	rename -uid "AF820018-4D6F-A0A2-7DD6-A2A67D033591";
createNode groupId -n "groupId6";
	rename -uid "7926A7D7-443A-519D-C377-C490F4798A5E";
createNode groupId -n "groupId7";
	rename -uid "9D414A63-478E-4ED1-409C-8E95BC2BC803";
createNode groupId -n "groupId8";
	rename -uid "2C3CA393-499D-E7CD-470B-9AB76435A183";
createNode groupId -n "groupId9";
	rename -uid "DD1897A2-402F-9369-228E-0481DF9C95D0";
createNode groupId -n "groupId10";
	rename -uid "563F7425-43AF-351D-2F5A-89BCDF2632BE";
createNode blinn -n "typeBlinn1";
	rename -uid "9B3BCF12-4769-069E-38B1-AFAF2A85ED8E";
	setAttr ".c" -type "float3" 1 1 1 ;
createNode shadingEngine -n "typeBlinn1SG";
	rename -uid "0D0209EE-4319-09D0-FBE2-E9A566E37FAD";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo4";
	rename -uid "F5AD92DA-426F-3EA9-3ACD-62A094A3E13F";
createNode type -n "type2";
	rename -uid "3CB27442-4ADB-17E7-A5BA-39A8A4DB91C4";
	setAttr ".solidsPerCharacter" -type "doubleArray" 17 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 ;
	setAttr ".solidsPerWord" -type "doubleArray" 4 7 2 4 4 ;
	setAttr ".solidsPerLine" -type "doubleArray" 2 7 10 ;
	setAttr ".vertsPerChar" -type "doubleArray" 17 7 50 126 190 268 308 386 482 515
		 528 623 631 726 739 817 893 933 ;
	setAttr ".characterBoundingBoxesMax" -type "vectorArray" 17 10.681482263513512
		 11.886160714285714 0 20.965326375482626 11.886160714285714 0 28.281966397200772 8.9146205357142847
		 0 37.212950953185327 8.9146205357142847 0 46.007405284749034 8.9146205357142847 0 55.895307975386096
		 8.9146205357142847 0 65.389644666988417 8.9146205357142847 0 9.2117745535714288 -11.085379464285714
		 0 16.645187319015445 -7.1179717664092657 0 33.953833856177603 -8.1138392857142847
		 0 44.125731479247101 -11.085379464285714 0 53.052983228764475 -11.278128016409266
		 0 61.809129162644787 -11.085379464285714 0 80.054219956563699 -8.1138392857142847
		 0 89.559528836872587 -11.085379464285714 0 97.85725597249035 -11.085379464285714
		 0 107.86441994449807 -7.3187515082046328 0 ;
	setAttr ".characterBoundingBoxesMin" -type "vectorArray" 17 0.2891228281853282
		 0 0 12.267547960907336 0 0 22.419197936776062 -0.20077974179536678 0 30.466751628861005
		 -0.20077974179536678 0 38.883740045849422 -0.20077974179536678 0 48.763611546814673
		 0 0 58.265979428088805 -0.20077974179536678 0 0.8914620535714286 -20.200779741795365
		 0 10.758325289575289 -20 0 22.846698540057915 -20 0 36.271227980212352 -20.200779741795365
		 0 44.684483590733592 -23.172319920366796 0 53.954625663610038 -20.200779741795365
		 0 68.947084640444018 -20 0 82.435863597972968 -20.200779741795365 0 91.994487512065632
		 -20.200779741795365 0 100.73272351592664 -20 0 ;
	setAttr ".manipulatorPivots" -type "vectorArray" 17 0.2891228281853282 0 0 12.267547960907336
		 0 0 22.419197936776062 -0.20077974179536678 0 30.466751628861005 -0.20077974179536678
		 0 38.883740045849422 -0.20077974179536678 0 48.763611546814673 0 0 58.265979428088805
		 -0.20077974179536678 0 0.8914620535714286 -20.200779741795365 0 10.758325289575289
		 -20 0 22.846698540057915 -20 0 36.271227980212352 -20.200779741795365 0 44.684483590733592
		 -23.172319920366796 0 53.954625663610038 -20.200779741795365 0 68.947084640444018
		 -20 0 82.435863597972968 -20.200779741795365 0 91.994487512065632 -20.200779741795365
		 0 100.73272351592664 -20 0 ;
	setAttr ".holeInfo" -type "Int32Array" 21 1 19 31 4 17
		 251 6 17 369 7 32 450 10 22 601 12 22
		 704 14 17 800 ;
	setAttr ".numberOfShells" 17;
	setAttr ".textInput" -type "string" "56 52 73 63 65 6E 65 0A 6F 66 20 4D 61 79 61 20 4D 65 73 68";
	setAttr ".currentFont" -type "string" "Lucida Sans Unicode";
	setAttr ".currentStyle" -type "string" "Regular";
	setAttr ".manipulatorPositionsPP" -type "vectorArray" 59 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 ;
	setAttr ".manipulatorWordPositionsPP" -type "vectorArray" 4 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".manipulatorLinePositionsPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorRotationsPP" -type "vectorArray" 59 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 ;
	setAttr ".manipulatorWordRotationsPP" -type "vectorArray" 4 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".manipulatorLineRotationsPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorScalesPP" -type "vectorArray" 59 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 ;
	setAttr ".manipulatorWordScalesPP" -type "vectorArray" 4 0 0 0 0 0 0 0 0 0 0
		 0 0 ;
	setAttr ".manipulatorLineScalesPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".alignmentAdjustments" -type "doubleArray" 2 0 0 ;
	setAttr ".manipulatorMode" 0;
createNode typeExtrude -n "typeExtrude2";
	rename -uid "3F1334EC-47B2-B798-5357-AE9DD22C5B9E";
	addAttr -s false -ci true -h true -sn "typeMessage" -ln "typeMessage" -at "message";
	setAttr -s 4 ".exc[0:3]"  0 0.5 0.333 0.5 0.66600001 0.5 1 0.5;
	setAttr -s 4 ".fbc[0:3]"  0 1 0.5 1 1 0.5 1 0;
	setAttr -s 4 ".bbc[0:3]"  0 1 0.5 1 1 0.5 1 0;
	setAttr -s 17 ".charGroupId";
	setAttr ".capComponents" -type "componentList" 18 "f[0]" "f[29:30]" "f[203:204]" "f[509:510]" "f[767:768]" "f[1081:1082]" "f[1243:1244]" "f[1557:1558]" "f[1943:1944]" "f[2077:2078]" "f[2131:2132]" "f[2513:2514]" "f[2547:2548]" "f[2929:2930]" "f[2983:2984]" "f[3297:3298]" "f[3603:3604]" "f[3765]";
	setAttr ".extrusionComponents" -type "componentList" 17 "f[1:28]" "f[31:202]" "f[205:508]" "f[511:766]" "f[769:1080]" "f[1083:1242]" "f[1245:1556]" "f[1559:1942]" "f[1945:2076]" "f[2079:2130]" "f[2133:2512]" "f[2515:2546]" "f[2549:2928]" "f[2931:2982]" "f[2985:3296]" "f[3299:3602]" "f[3605:3764]";
createNode groupId -n "groupid4";
	rename -uid "6B82218B-485F-8029-F176-119F5808A082";
createNode groupId -n "groupid5";
	rename -uid "11B6DFD0-4746-2D38-1DC6-1EB2678DC9E1";
createNode groupId -n "groupid6";
	rename -uid "E316B39B-47C8-74C7-4392-35B6ABE8B0EF";
createNode blinn -n "typeBlinn2";
	rename -uid "8BDC1BC3-4109-8797-4B30-41BE5BE42C31";
	setAttr ".c" -type "float3" 1 1 1 ;
createNode shadingEngine -n "typeBlinn2SG";
	rename -uid "B98B1179-4DEA-0936-C8CF-F08A9DEC36C3";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo5";
	rename -uid "5BE974AC-46DC-648C-9256-C5A36ACE0789";
createNode vectorAdjust -n "vectorAdjust2";
	rename -uid "DAFE504E-4E0D-19C4-2998-50A8065EF7F5";
	setAttr ".extrudeDistanceScalePP" -type "doubleArray" 0 ;
	setAttr ".boundingBoxes" -type "vectorArray" 34 0.2891228199005127 0 0 0.28912281991090505
		 1.1886160850524902e-11 2.4999999999999998e-12 12.267547607421875 0 0 12.267547607430572
		 1.1886160850524902e-11 2.4999999999999998e-12 22.419197082519531 -0.20077973604202271
		 0 22.419197082525393 -0.2007797360329073 2.4999999999999998e-12 30.466751098632813
		 -0.20077973604202271 0 30.466751098639559 -0.2007797360329073 2.4999999999999998e-12 38.883739471435547
		 -0.20077973604202271 0 38.883739471442674 -0.2007797360329073 2.4999999999999998e-12 48.76361083984375
		 0 0 48.763610839850884 8.914620399475097e-12 2.4999999999999998e-12 58.265979766845703
		 -0.20077973604202271 0 58.26597976685283 -0.2007797360329073 2.4999999999999998e-12 0.89146202802658081
		 -20.200778961181641 0 0.89146202803490115 -20.200778961172524 2.4999999999999998e-12 10.758325576782227
		 -20 0 10.758325576788113 -19.999999999987118 2.4999999999999998e-12 22.846698760986328
		 -20 0 22.846698760997434 -19.999999999988113 2.4999999999999998e-12 36.271228790283203
		 -20.200778961181641 0 36.271228790291055 -20.200778961172524 2.4999999999999998e-12 44.684482574462891
		 -23.172319412231445 0 44.684482574471261 -23.172319412219551 2.4999999999999998e-12 53.954624176025391
		 -20.200778961181641 0 53.954624176033242 -20.200778961172524 2.4999999999999998e-12 68.94708251953125
		 -20 0 68.947082519542363 -19.999999999988113 2.4999999999999998e-12 82.435867309570313
		 -20.200778961181641 0 82.435867309577432 -20.200778961172524 2.4999999999999998e-12 91.994483947753906
		 -20.200778961181641 0 91.994483947759775 -20.200778961172524 2.4999999999999998e-12 100.73272705078125
		 -20 0 100.73272705078838 -19.99999999998732 2.4999999999999998e-12 ;
createNode tweak -n "tweak2";
	rename -uid "E6313339-4CEB-0921-37BE-CEA6B169259D";
createNode objectSet -n "vectorAdjust2Set";
	rename -uid "8C24F003-471B-0375-6686-778984169DFE";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "vectorAdjust2GroupId";
	rename -uid "54B82CD3-4A59-688C-014F-53930B56EB94";
	setAttr ".ihi" 0;
createNode groupParts -n "vectorAdjust2GroupParts";
	rename -uid "A630A504-4D0E-028C-9B15-9D87B0B417E0";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode objectSet -n "tweakSet2";
	rename -uid "C7F2F0F2-4BED-DE98-AE2F-93943B1C6E01";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId12";
	rename -uid "9C14FA1B-4B41-8C66-FE54-25A586426220";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts4";
	rename -uid "0684E7CF-4006-AE00-AC71-EABF1E8B3F48";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode polySoftEdge -n "polySoftEdge2";
	rename -uid "ADB875E6-4329-9E81-1B78-07B52B993DBC";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "e[*]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode polyRemesh -n "polyRemesh2";
	rename -uid "3B71A66D-4BFC-35C9-5F40-B18011E08F62";
	addAttr -s false -ci true -h true -sn "typeMessage" -ln "typeMessage" -at "message";
	setAttr ".nds" 1;
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".tsb" no;
	setAttr ".ipt" 0;
createNode polyAutoProj -n "polyAutoProj2";
	rename -uid "B4E5780A-41EC-A9F5-08F6-DA8B0BA14BF4";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[*]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ps" 0.20000000298023224;
	setAttr ".dl" yes;
createNode shellDeformer -n "shellDeformer2";
	rename -uid "5BDA47E4-4EB2-48F5-A592-80853CBB2C99";
	addAttr -s false -ci true -h true -sn "typeMessage" -ln "typeMessage" -at "message";
	setAttr ".positionInPP" -type "vectorArray" 0 ;
	setAttr ".scaleInPP" -type "vectorArray" 0 ;
	setAttr ".rotationInPP" -type "vectorArray" 0 ;
createNode objectSet -n "shellDeformer2Set";
	rename -uid "5D6DCF91-48AD-81F5-95D8-9BBCA2D43703";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "shellDeformer2GroupId";
	rename -uid "39DC2DD3-4E83-A770-1E99-5283893066D3";
	setAttr ".ihi" 0;
createNode groupParts -n "shellDeformer2GroupParts";
	rename -uid "45FC31EE-436F-E018-E2A7-D7B07D0F1B0F";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode groupId -n "groupId13";
	rename -uid "39CCB370-4ACF-FB89-977D-E987B943FD1B";
createNode groupId -n "groupId14";
	rename -uid "126DF195-43EF-704A-5DB2-4FAA19A6F2BB";
createNode groupId -n "groupId15";
	rename -uid "A67CB6CB-49D9-5A29-67B1-10893FFFB880";
createNode groupId -n "groupId16";
	rename -uid "834ECF19-4CB3-4955-4BDC-A694F9965DAD";
createNode groupId -n "groupId17";
	rename -uid "B5137475-4FB5-7F84-E9F2-FA96A2A728E4";
createNode groupId -n "groupId18";
	rename -uid "783AE9EF-4411-4DA7-B404-88BB884CE029";
createNode groupId -n "groupId19";
	rename -uid "24EB4279-4A38-38C6-50EC-95BDC5FBE2B7";
createNode type -n "type3";
	rename -uid "0327E62B-461F-B2CC-525F-E8ACA889968B";
	setAttr ".solidsPerCharacter" -type "doubleArray" 9 1 1 1 1 1 1 1 1 1 ;
	setAttr ".solidsPerWord" -type "doubleArray" 2 6 3 ;
	setAttr ".solidsPerLine" -type "doubleArray" 2 6 3 ;
	setAttr ".vertsPerChar" -type "doubleArray" 9 7 50 121 199 275 315 443 529 599 ;
	setAttr ".characterBoundingBoxesMax" -type "vectorArray" 9 10.681482263513512
		 11.886160714285714 0 20.965326375482626 11.886160714285714 0 35.02013453185328 8.9146205357142847
		 0 44.540223817567565 8.9146205357142847 0 52.837950953185327 8.9146205357142847 0 62.845114925193052
		 12.681248491795367 0 11.950410231660232 -7.8166852678571423 0 20.780533602799228
		 -7.8166852678571423 0 33.106222852316598 -8.1138392857142847 0 ;
	setAttr ".characterBoundingBoxesMin" -type "vectorArray" 9 0.2891228281853282
		 0 0 12.267547960907336 0 0 22.740445523648649 0 0 37.416558578667953 -0.20077974179536678
		 0 46.975182492760617 -0.20077974179536678 0 55.713418496621621 0 0 0.83524372586872586
		 -20.297154017857142 0 13.544431708494209 -20.297154017857142 0 23.155578848938223
		 -20 0 ;
	setAttr ".manipulatorPivots" -type "vectorArray" 9 0.2891228281853282 0 0 12.267547960907336
		 0 0 22.740445523648649 0 0 37.416558578667953 -0.20077974179536678 0 46.975182492760617
		 -0.20077974179536678 0 55.713418496621621 0 0 0.83524372586872586 -20.297154017857142
		 0 13.544431708494209 -20.297154017857142 0 23.155578848938223 -20 0 ;
	setAttr ".holeInfo" -type "Int32Array" 12 1 19 31 3 17
		 182 6 64 379 8 35 564 ;
	setAttr ".numberOfShells" 9;
	setAttr ".textInput" -type "string" "56 52 6D 65 73 68 0A 4F 53 44";
	setAttr ".currentFont" -type "string" "Lucida Sans Unicode";
	setAttr ".currentStyle" -type "string" "Regular";
	setAttr ".manipulatorPositionsPP" -type "vectorArray" 29 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 ;
	setAttr ".manipulatorWordPositionsPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorLinePositionsPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorRotationsPP" -type "vectorArray" 29 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 ;
	setAttr ".manipulatorWordRotationsPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorLineRotationsPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorScalesPP" -type "vectorArray" 29 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 ;
	setAttr ".manipulatorWordScalesPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorLineScalesPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".alignmentAdjustments" -type "doubleArray" 2 0 0 ;
	setAttr ".manipulatorMode" 0;
createNode typeExtrude -n "typeExtrude3";
	rename -uid "DDD61A63-4A9F-FC0E-145F-729AB658D5C4";
	addAttr -s false -ci true -h true -sn "typeMessage" -ln "typeMessage" -at "message";
	setAttr -s 4 ".exc[0:3]"  0 0.5 0.333 0.5 0.66600001 0.5 1 0.5;
	setAttr -s 4 ".fbc[0:3]"  0 1 0.5 1 1 0.5 1 0;
	setAttr -s 4 ".bbc[0:3]"  0 1 0.5 1 1 0.5 1 0;
	setAttr -s 9 ".charGroupId";
	setAttr ".capComponents" -type "componentList" 10 "f[0]" "f[29:30]" "f[203:204]" "f[489:490]" "f[803:804]" "f[1109:1110]" "f[1271:1272]" "f[1785:1786]" "f[2131:2132]" "f[2413]";
	setAttr ".extrusionComponents" -type "componentList" 9 "f[1:28]" "f[31:202]" "f[205:488]" "f[491:802]" "f[805:1108]" "f[1111:1270]" "f[1273:1784]" "f[1787:2130]" "f[2133:2412]";
createNode groupId -n "groupid7";
	rename -uid "EBB99984-4F62-4B81-14ED-5C92C78B0250";
createNode groupId -n "groupid8";
	rename -uid "2B818DE9-466D-BB2B-A090-1EBF7895C589";
createNode groupId -n "groupid9";
	rename -uid "34D45904-4AEE-CCBD-5917-FE8017DC37C1";
createNode blinn -n "typeBlinn3";
	rename -uid "3C505DEF-4464-A2A2-9191-AE87EE1E10B4";
	setAttr ".c" -type "float3" 1 1 1 ;
createNode shadingEngine -n "typeBlinn3SG";
	rename -uid "97FAA414-4BB5-70F2-696D-1DB241DF9266";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo6";
	rename -uid "D7301DDD-440A-AB71-55AE-12B60CD46071";
createNode vectorAdjust -n "vectorAdjust3";
	rename -uid "7C86B9AD-47A2-2BAC-4BB1-9D8727134A38";
	setAttr ".extrudeDistanceScalePP" -type "doubleArray" 0 ;
	setAttr ".boundingBoxes" -type "vectorArray" 18 0.2891228199005127 0 0 0.28912281991090505
		 1.1886160850524902e-11 2.4999999999999998e-12 12.267547607421875 0 0 12.267547607430572
		 1.1886160850524902e-11 2.4999999999999998e-12 22.740446090698242 0 0 22.74044609071052
		 8.914620399475097e-12 2.4999999999999998e-12 37.416557312011719 -0.20077973604202271
		 0 37.416557312018845 -0.2007797360329073 2.4999999999999998e-12 46.975181579589844
		 -0.20077973604202271 0 46.975181579595706 -0.2007797360329073 2.4999999999999998e-12 55.713417053222656
		 0 0 55.71341705322979 1.2681248664855957e-11 2.4999999999999998e-12 0.83524370193481445
		 -20.297153472900391 0 0.83524370194592967 -20.29715347288791 2.4999999999999998e-12 13.544431686401367
		 -20.297153472900391 0 13.544431686408604 -20.29715347288791 2.4999999999999998e-12 23.15557861328125
		 -20 0 23.155578613291201 -19.999999999988113 2.4999999999999998e-12 ;
createNode tweak -n "tweak3";
	rename -uid "37F8BD1D-4711-FB85-41FB-3184240E05EE";
createNode objectSet -n "vectorAdjust3Set";
	rename -uid "6076AA00-4EA1-8AB5-AA67-319EC3FB9E25";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "vectorAdjust3GroupId";
	rename -uid "4FFF6623-4944-3E12-5654-4A8B2FEFC2EC";
	setAttr ".ihi" 0;
createNode groupParts -n "vectorAdjust3GroupParts";
	rename -uid "28645705-4D04-CC62-DA6F-A2848663716D";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode objectSet -n "tweakSet3";
	rename -uid "AA175DA7-445E-F9EC-0A5A-FFA34795F435";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId21";
	rename -uid "AF461862-44EB-0387-1C4C-F4A083B9B040";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts6";
	rename -uid "D8D6166B-435C-706A-AAF8-CE866E34ACF3";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode polySoftEdge -n "polySoftEdge3";
	rename -uid "7CDB4E9F-4939-ADCE-6830-6F81D15710AD";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "e[*]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode polyRemesh -n "polyRemesh3";
	rename -uid "3227616C-488D-1618-569D-FBA18C0BF7C9";
	addAttr -s false -ci true -h true -sn "typeMessage" -ln "typeMessage" -at "message";
	setAttr ".nds" 1;
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".tsb" no;
	setAttr ".ipt" 0;
createNode polyAutoProj -n "polyAutoProj3";
	rename -uid "E1899FA9-4C8A-6D61-C2F7-8D8194C75ED8";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[*]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ps" 0.20000000298023224;
	setAttr ".dl" yes;
createNode shellDeformer -n "shellDeformer3";
	rename -uid "973CB6A0-40F4-2247-92EA-F5B1F9F9B09D";
	addAttr -s false -ci true -h true -sn "typeMessage" -ln "typeMessage" -at "message";
	setAttr ".positionInPP" -type "vectorArray" 0 ;
	setAttr ".scaleInPP" -type "vectorArray" 0 ;
	setAttr ".rotationInPP" -type "vectorArray" 0 ;
createNode objectSet -n "shellDeformer3Set";
	rename -uid "E562199B-41E9-D49B-3558-E5960FCDA802";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "shellDeformer3GroupId";
	rename -uid "50BA562B-4597-A3A1-AFDC-0986B349F6FA";
	setAttr ".ihi" 0;
createNode groupParts -n "shellDeformer3GroupParts";
	rename -uid "31E0F4D5-4E8B-F317-BB70-45BFC19DB79C";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode groupId -n "groupId22";
	rename -uid "37B07022-4CB3-F159-2463-6E9CD71110CF";
createNode groupId -n "groupId23";
	rename -uid "512ED1BC-4B0E-C279-559C-F59359783E74";
createNode groupId -n "groupId24";
	rename -uid "7A3DBF27-4E2A-A3A7-23D2-A5AC11300A5F";
createNode groupId -n "groupId25";
	rename -uid "B546D1D0-45C3-A33C-5347-C8A1EC48CDED";
createNode groupId -n "groupId26";
	rename -uid "C1EE66A9-4A39-11A9-5ADE-B69A2F3EC833";
createNode groupId -n "groupId27";
	rename -uid "00E99115-4B33-1BE0-6A84-A49664BDB9F4";
createNode groupId -n "groupId28";
	rename -uid "A454E37E-40D8-4551-D2E9-5A90127D9F46";
createNode groupId -n "groupId29";
	rename -uid "70268EBF-4883-42B2-4016-7E8F58A868F9";
createNode groupId -n "groupId30";
	rename -uid "C808D3DF-43DC-375F-7BF0-A8ADED9AA7CD";
createNode type -n "type4";
	rename -uid "3CD1FCD5-45E2-2915-5A8A-44B8701A900B";
	setAttr ".solidsPerCharacter" -type "doubleArray" 16 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 2 1 ;
	setAttr ".solidsPerWord" -type "doubleArray" 2 6 11 ;
	setAttr ".solidsPerLine" -type "doubleArray" 2 6 11 ;
	setAttr ".vertsPerChar" -type "doubleArray" 16 7 50 121 199 275 315 322 347 442
		 450 526 565 640 715 723 730 ;
	setAttr ".characterBoundingBoxesMax" -type "vectorArray" 16 10.681482263513512
		 11.886160714285714 0 20.965326375482626 11.886160714285714 0 35.02013453185328 8.9146205357142847
		 0 44.540223817567565 8.9146205357142847 0 52.837950953185327 8.9146205357142847 0 62.845114925193052
		 12.681248491795367 0 8.4166867760617752 -11.278128016409266 0 14.895066662644787
		 -11.085379464285714 0 23.894071247586872 -11.085379464285714 0 32.821322997104247
		 -11.278128016409266 0 40.019418134652511 -11.085379464285714 0 49.930207830598455
		 -11.278128016409266 0 60.966532939189186 -7.3187515082046328 0 70.623340974903471
		 -7.3187515082046328 0 75.365060931467184 -8.1138392857142847 0 85.405103764478767
		 -11.278128016409266 0 ;
	setAttr ".characterBoundingBoxesMin" -type "vectorArray" 16 0.2891228281853282
		 0 0 12.267547960907336 0 0 22.740445523648649 0 0 37.416558578667953 -0.20077974179536678
		 0 46.975182492760617 -0.20077974179536678 0 55.713418496621621 0 0 0.1445614140926641
		 -20 0 10.076352859555984 -20 0 16.039567748552123 -20.200779741795365 0 24.45282335907336
		 -23.172319920366796 0 34.156649674227801 -20.200779741795365 0 42.798511402027025
		 -20.200779741795365 0 53.087935871138995 -20.200779741795365 0 62.74474390685328
		 -20.200779741795365 0 73.782916566119695 -20 0 77.13297840250965 -20 0 ;
	setAttr ".manipulatorPivots" -type "vectorArray" 16 0.2891228281853282 0 0 12.267547960907336
		 0 0 22.740445523648649 0 0 37.416558578667953 -0.20077974179536678 0 46.975182492760617
		 -0.20077974179536678 0 55.713418496621621 0 0 0.1445614140926641 -20 0 10.076352859555984
		 -20 0 16.039567748552123 -20.200779741795365 0 24.45282335907336 -23.172319920366796
		 0 34.156649674227801 -20.200779741795365 0 42.798511402027025 -20.200779741795365
		 0 53.087935871138995 -20.200779741795365 0 62.74474390685328 -20.200779741795365
		 0 73.782916566119695 -20 0 77.13297840250965 -20 0 ;
	setAttr ".holeInfo" -type "Int32Array" 15 1 19 31 3 17
		 182 8 22 420 12 28 612 13 28 687 ;
	setAttr ".numberOfShells" 17;
	setAttr ".textInput" -type "string" "56 52 6D 65 73 68 0A 76 72 61 79 73 75 62 64 69 76";
	setAttr ".currentFont" -type "string" "Lucida Sans Unicode";
	setAttr ".currentStyle" -type "string" "Regular";
	setAttr ".manipulatorPositionsPP" -type "vectorArray" 50 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 ;
	setAttr ".manipulatorWordPositionsPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorLinePositionsPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorRotationsPP" -type "vectorArray" 50 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 ;
	setAttr ".manipulatorWordRotationsPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorLineRotationsPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorScalesPP" -type "vectorArray" 50 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 ;
	setAttr ".manipulatorWordScalesPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".manipulatorLineScalesPP" -type "vectorArray" 2 0 0 0 0 0 0 ;
	setAttr ".alignmentAdjustments" -type "doubleArray" 2 0 0 ;
	setAttr ".manipulatorMode" 0;
createNode typeExtrude -n "typeExtrude4";
	rename -uid "2F8A6095-4A01-AF44-D3B5-9A973C213008";
	addAttr -s false -ci true -h true -sn "typeMessage" -ln "typeMessage" -at "message";
	setAttr -s 4 ".exc[0:3]"  0 0.5 0.333 0.5 0.66600001 0.5 1 0.5;
	setAttr -s 4 ".fbc[0:3]"  0 1 0.5 1 1 0.5 1 0;
	setAttr -s 4 ".bbc[0:3]"  0 1 0.5 1 1 0.5 1 0;
	setAttr -s 16 ".charGroupId";
	setAttr ".capComponents" -type "componentList" 18 "f[0]" "f[29:30]" "f[203:204]" "f[489:490]" "f[803:804]" "f[1109:1110]" "f[1271:1272]" "f[1301:1302]" "f[1403:1404]" "f[1785:1786]" "f[1819:1820]" "f[2125:2126]" "f[2283:2284]" "f[2585:2586]" "f[2887:2888]" "f[2905:2906]" "f[2923:2924]" "f[2953]";
	setAttr ".extrusionComponents" -type "componentList" 17 "f[1:28]" "f[31:202]" "f[205:488]" "f[491:802]" "f[805:1108]" "f[1111:1270]" "f[1273:1300]" "f[1303:1402]" "f[1405:1784]" "f[1787:1818]" "f[1821:2124]" "f[2127:2282]" "f[2285:2584]" "f[2587:2886]" "f[2889:2904]" "f[2907:2922]" "f[2925:2952]";
createNode groupId -n "groupid10";
	rename -uid "AF9521CE-4D69-F204-6489-0CB6C608A094";
createNode groupId -n "groupid11";
	rename -uid "6CECBA92-4BA7-E1B1-D081-7182781C785F";
createNode groupId -n "groupid12";
	rename -uid "6D15CAA3-46CC-8E32-184D-42AD0254BE5C";
createNode blinn -n "typeBlinn4";
	rename -uid "D19B8355-477E-07D2-EB24-978641056EB5";
	setAttr ".c" -type "float3" 1 1 1 ;
createNode shadingEngine -n "typeBlinn4SG";
	rename -uid "34BD6E58-4128-DD22-66EA-76B3CACEB9B4";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo7";
	rename -uid "61E35D03-4D31-A980-9A70-37AB6A814F45";
createNode vectorAdjust -n "vectorAdjust4";
	rename -uid "E3A20613-4B1B-3C63-6139-038530F90557";
	setAttr ".extrudeDistanceScalePP" -type "doubleArray" 0 ;
	setAttr ".boundingBoxes" -type "vectorArray" 32 0.2891228199005127 0 0 0.28912281991090505
		 1.1886160850524902e-11 2.4999999999999998e-12 12.267547607421875 0 0 12.267547607430572
		 1.1886160850524902e-11 2.4999999999999998e-12 22.740446090698242 0 0 22.74044609071052
		 8.914620399475097e-12 2.4999999999999998e-12 37.416557312011719 -0.20077973604202271
		 0 37.416557312018845 -0.2007797360329073 2.4999999999999998e-12 46.975181579589844
		 -0.20077973604202271 0 46.975181579595706 -0.2007797360329073 2.4999999999999998e-12 55.713417053222656
		 0 0 55.71341705322979 1.2681248664855957e-11 2.4999999999999998e-12 0.14456140995025635
		 -20 0 0.14456140995852848 -19.999999999991278 2.4999999999999998e-12 10.076353073120117
		 -20 0 10.076353073124936 -19.999999999991086 2.4999999999999998e-12 16.039567947387695
		 -20.200778961181641 0 16.03956794739555 -20.200778961172524 2.4999999999999998e-12 24.452823638916016
		 -23.172319412231445 0 24.452823638924386 -23.172319412219551 2.4999999999999998e-12 34.156650543212891
		 -20.200778961181641 0 34.156650543218753 -20.200778961172524 2.4999999999999998e-12 42.798511505126953
		 -20.200778961181641 0 42.798511505134087 -20.200778961172716 2.4999999999999998e-12 53.087936401367188
		 -20.200778961181641 0 53.087936401375067 -20.200778961168758 2.4999999999999998e-12 62.744743347167969
		 -20.200778961181641 0 62.744743347175849 -20.200778961168758 2.4999999999999998e-12 73.782913208007813
		 -20 0 73.78291320800939 -19.999999999988113 2.4999999999999998e-12 77.132980346679688
		 -20 0 77.132980346687958 -19.999999999991278 2.4999999999999998e-12 ;
createNode tweak -n "tweak4";
	rename -uid "17391DB3-44BC-BCC4-C178-B88CF137C84F";
createNode objectSet -n "vectorAdjust4Set";
	rename -uid "2C6F53A5-48C7-C4C5-0DB0-85AD2CCC1600";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "vectorAdjust4GroupId";
	rename -uid "11BACBC3-418B-908A-1FF2-E7B89F4531F0";
	setAttr ".ihi" 0;
createNode groupParts -n "vectorAdjust4GroupParts";
	rename -uid "A1759843-4504-6D55-6FD9-31AB6EB12278";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode objectSet -n "tweakSet4";
	rename -uid "BA52B4EE-4CB9-1E65-3D49-D3A089D28C89";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId32";
	rename -uid "F39C61AD-4B09-C09E-6E97-91B572994142";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts8";
	rename -uid "F10F15C9-4181-08B3-0D8E-37BEAFDC2481";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode polySoftEdge -n "polySoftEdge4";
	rename -uid "EF430D2D-4F5B-7D40-C342-CFA8122900EB";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "e[*]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode polyRemesh -n "polyRemesh4";
	rename -uid "9369B144-48F0-8B91-3AA4-ADA0749A091F";
	addAttr -s false -ci true -h true -sn "typeMessage" -ln "typeMessage" -at "message";
	setAttr ".nds" 1;
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".tsb" no;
	setAttr ".ipt" 0;
createNode polyAutoProj -n "polyAutoProj4";
	rename -uid "7BB3DC2D-4960-C012-7A8A-EF9981088D9D";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[*]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ps" 0.20000000298023224;
	setAttr ".dl" yes;
createNode shellDeformer -n "shellDeformer4";
	rename -uid "E6D9F471-4AC7-E941-6D91-00B211D7C0CC";
	addAttr -s false -ci true -h true -sn "typeMessage" -ln "typeMessage" -at "message";
	setAttr ".positionInPP" -type "vectorArray" 0 ;
	setAttr ".scaleInPP" -type "vectorArray" 0 ;
	setAttr ".rotationInPP" -type "vectorArray" 0 ;
createNode objectSet -n "shellDeformer4Set";
	rename -uid "D356223F-418D-1C23-4310-279EEF76C5DC";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "shellDeformer4GroupId";
	rename -uid "2A2E04B0-485F-C15A-B4D4-70BD265DDF69";
	setAttr ".ihi" 0;
createNode groupParts -n "shellDeformer4GroupParts";
	rename -uid "2BC27649-4D18-5D78-5B67-D7B9AD6AAF16";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode groupId -n "groupId33";
	rename -uid "9363AB40-4146-84F6-FFBE-36AEFBE31D4E";
createNode groupId -n "groupId34";
	rename -uid "39E31CCD-4641-9113-13E0-3EBD26658B82";
createNode groupId -n "groupId35";
	rename -uid "C57E919E-4A17-2A5B-DC3C-8898CF30A98E";
createNode groupId -n "groupId36";
	rename -uid "D3A2862C-4739-3285-6CEB-A59F02F72D76";
createNode groupId -n "groupId37";
	rename -uid "88921ACA-4BF3-E9A2-5C5A-6A844635FC44";
createNode groupId -n "groupId38";
	rename -uid "3080414D-4580-79CD-BB85-36BF90A22793";
createNode groupId -n "groupId39";
	rename -uid "506B14E8-4900-0CE2-44E6-1F96316FA3A6";
createNode groupId -n "groupId40";
	rename -uid "87CDBC80-467B-4D9D-641A-00986B17C768";
createNode groupId -n "groupId41";
	rename -uid "235E04FD-4A49-129F-40EA-E394D52359A9";
createNode groupId -n "groupId42";
	rename -uid "B02A5FDD-42AE-D3EA-67B4-8B9E37DE3666";
createNode groupId -n "groupId43";
	rename -uid "7836CC4F-4431-7655-CFCA-5B87EBA9F47C";
createNode groupId -n "groupId44";
	rename -uid "B043E51E-43E8-B8B5-D813-AE9B3865C355";
createNode groupId -n "groupId45";
	rename -uid "9D204329-43DE-20E2-2759-6F817E11EDCA";
createNode groupId -n "groupId46";
	rename -uid "C59F1AE1-4A11-84F9-3699-6CA872A68392";
createNode groupId -n "groupId47";
	rename -uid "C91CD07D-417F-D510-5D5C-E3B7B5C81461";
createNode groupId -n "groupId48";
	rename -uid "216C9D09-4F7C-F2A4-D850-C0B70F1CB9AD";
createNode groupId -n "groupId49";
	rename -uid "8EB9C50C-4908-49C0-A131-FE8B26D3724E";
createNode groupId -n "groupId50";
	rename -uid "8B268121-4535-9223-D0E8-F7A61B5A8A79";
createNode groupId -n "groupId51";
	rename -uid "2F7AD9F8-4C0F-3ADF-D41E-0CB33B00D264";
createNode groupId -n "groupId52";
	rename -uid "1F123E0B-4D82-23D9-5419-0586117933B8";
createNode groupId -n "groupId53";
	rename -uid "0E5ACA70-41E4-2773-EE5D-C6AA662D4C03";
createNode groupId -n "groupId54";
	rename -uid "F19671E4-4905-A286-B9C8-9B85981E9E6D";
createNode groupId -n "groupId55";
	rename -uid "6ADFA58B-446D-E62A-F969-FD9FF2F5B20D";
createNode groupId -n "groupId56";
	rename -uid "699234D8-4120-DC71-3C2F-96A3FDF66E68";
createNode groupId -n "groupId57";
	rename -uid "355BC48B-4502-0A1D-EC6F-1EA8DE7B36F8";
createNode groupId -n "groupId58";
	rename -uid "3DBBE45D-44CD-5915-71D9-37AD1EB768F7";
createNode groupId -n "groupId59";
	rename -uid "86AA33D4-4E17-1989-12E5-B9BEAAE81182";
createNode groupId -n "groupId60";
	rename -uid "4A967A21-4368-99C3-9175-AB88DAEB988D";
createNode groupId -n "groupId61";
	rename -uid "0B652DF6-432B-2D9B-88AA-4983A092CFF1";
createNode groupId -n "groupId62";
	rename -uid "9BB8EF5E-4A7E-BBD2-9CB9-3985F2AEF76A";
createNode nodeGraphEditorInfo -n "hyperShadePrimaryNodeEditorSavedTabsInfo";
	rename -uid "4372C596-4181-AF5C-10C3-ADA6EDB6BD27";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -1111.5447834210197 -411.55751028043653 ;
	setAttr ".tgi[0].vh" -type "double2" 1207.1335414526382 544.73355026067657 ;
	setAttr -s 16 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" -1060;
	setAttr ".tgi[0].ni[0].y" 538.5714111328125;
	setAttr ".tgi[0].ni[0].nvs" 1923;
	setAttr ".tgi[0].ni[1].x" -752.85711669921875;
	setAttr ".tgi[0].ni[1].y" 538.5714111328125;
	setAttr ".tgi[0].ni[1].nvs" 1923;
	setAttr ".tgi[0].ni[2].x" 965.71429443359375;
	setAttr ".tgi[0].ni[2].y" 534.28570556640625;
	setAttr ".tgi[0].ni[2].nvs" 1923;
	setAttr ".tgi[0].ni[3].x" 658.5714111328125;
	setAttr ".tgi[0].ni[3].y" 534.28570556640625;
	setAttr ".tgi[0].ni[3].nvs" 1923;
	setAttr ".tgi[0].ni[4].x" 651.4285888671875;
	setAttr ".tgi[0].ni[4].y" -20;
	setAttr ".tgi[0].ni[4].nvs" 1923;
	setAttr ".tgi[0].ni[5].x" 958.5714111328125;
	setAttr ".tgi[0].ni[5].y" -20;
	setAttr ".tgi[0].ni[5].nvs" 1923;
	setAttr ".tgi[0].ni[6].x" -361.42855834960938;
	setAttr ".tgi[0].ni[6].y" -11.428571701049805;
	setAttr ".tgi[0].ni[6].nvs" 1923;
	setAttr ".tgi[0].ni[7].x" -54.285713195800781;
	setAttr ".tgi[0].ni[7].y" -11.428571701049805;
	setAttr ".tgi[0].ni[7].nvs" 1923;
	setAttr ".tgi[0].ni[8].x" -485.71429443359375;
	setAttr ".tgi[0].ni[8].y" 161.42857360839844;
	setAttr ".tgi[0].ni[8].nvs" 1923;
	setAttr ".tgi[0].ni[9].x" -792.85711669921875;
	setAttr ".tgi[0].ni[9].y" 161.42857360839844;
	setAttr ".tgi[0].ni[9].nvs" 1923;
	setAttr ".tgi[0].ni[10].x" -202.85714721679688;
	setAttr ".tgi[0].ni[10].y" 482.85714721679688;
	setAttr ".tgi[0].ni[10].nvs" 1923;
	setAttr ".tgi[0].ni[11].x" 376.51119995117188;
	setAttr ".tgi[0].ni[11].y" 202.3125;
	setAttr ".tgi[0].ni[11].nvs" 2034;
	setAttr ".tgi[0].ni[12].x" 411.42855834960938;
	setAttr ".tgi[0].ni[12].y" 487.14285278320313;
	setAttr ".tgi[0].ni[12].nvs" 1923;
	setAttr ".tgi[0].ni[13].x" 23.815038681030273;
	setAttr ".tgi[0].ni[13].y" 269.6441650390625;
	setAttr ".tgi[0].ni[13].nvs" 18305;
	setAttr ".tgi[0].ni[14].x" -510;
	setAttr ".tgi[0].ni[14].y" 460;
	setAttr ".tgi[0].ni[14].nvs" 1923;
	setAttr ".tgi[0].ni[15].x" 647.95458984375;
	setAttr ".tgi[0].ni[15].y" 154.81205749511719;
	setAttr ".tgi[0].ni[15].nvs" 1923;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 9 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 11 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
select -ne :defaultRenderingList1;
select -ne :defaultTextureList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -sn "_pipeline_tweak" -ln "_pipeline_tweak" -dv 1 -min 0 -max 
		1 -at "bool";
	setAttr ".ren" -type "string" "vray";
	setAttr ".outf" 40;
	setAttr ".exrc" 3;
	setAttr ".an" yes;
	setAttr ".pff" yes;
	setAttr ".ifp" -type "string" "<RenderPass>/<Version>/<RenderPass>_<Version>";
	setAttr ".rv" -type "string" "v001";
select -ne :defaultResolution;
	setAttr ".pa" 1;
	setAttr ".dar" 1.7777777910232544;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "//eru/Pypeline/pythonCommon/current/all/nc/media/ocio/config/nuke-default/config.ocio";
	setAttr ".vtn" -type "string" "sRGB (default)";
	setAttr ".wsn" -type "string" "linear";
	setAttr ".otn" -type "string" "sRGB (default)";
	setAttr ".potn" -type "string" "sRGB (default)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "polyCube1.out" "pCubeShape1.i";
connectAttr "VRayScene_pCube1.oMesh" "VRayScene_pCube1Shape.i";
connectAttr ":time1.o" "VRayScene_pCube1.inTime";
connectAttr "VRmesh_pCube1_vraymesh.o" "VRmesh_pCube1_OSDShape.i";
connectAttr "VRmesh_pCube1_vraymesh.ohv" "VRmesh_pCube1_OSDPreview.ihv";
connectAttr "VRmesh_pCube1_vraymesh.ohn" "VRmesh_pCube1_OSDPreview.ohn";
connectAttr "VRmesh_pCube1_vraymesh.opv" "VRmesh_pCube1_OSDPreview.ipv";
connectAttr "VRmesh_pCube1_vraymesh.omv" "VRmesh_pCube1_OSDPreview.imv";
connectAttr "VRmesh_pCube1_vraymesh.omf" "VRmesh_pCube1_OSDPreview.imf";
connectAttr "VRmesh_pCube1_vraymesh.omn" "VRmesh_pCube1_OSDPreview.imn";
connectAttr "VRmesh_pCube1_vraymesh.oni" "VRmesh_pCube1_OSDPreview.ini";
connectAttr "VRmesh_pCube1_vraymesh.ouv" "VRmesh_pCube1_OSDPreview.iuv";
connectAttr "VRmesh_pCube1_vraymesh.oui" "VRmesh_pCube1_OSDPreview.iui";
connectAttr "VRmesh_pCube1_vraymesh.oev" "VRmesh_pCube1_OSDPreview.iev";
connectAttr "VRmesh_pCube1_vraymesh1.o" "VRmesh_pCube1_vraysubdivShape.i";
connectAttr "VRmesh_pCube1_vraymesh1.ohv" "VRmesh_pCube1_vraysubdivPreview.ihv";
connectAttr "VRmesh_pCube1_vraymesh1.ohn" "VRmesh_pCube1_vraysubdivPreview.ohn";
connectAttr "VRmesh_pCube1_vraymesh1.opv" "VRmesh_pCube1_vraysubdivPreview.ipv";
connectAttr "VRmesh_pCube1_vraymesh1.omv" "VRmesh_pCube1_vraysubdivPreview.imv";
connectAttr "VRmesh_pCube1_vraymesh1.omf" "VRmesh_pCube1_vraysubdivPreview.imf";
connectAttr "VRmesh_pCube1_vraymesh1.omn" "VRmesh_pCube1_vraysubdivPreview.imn";
connectAttr "VRmesh_pCube1_vraymesh1.oni" "VRmesh_pCube1_vraysubdivPreview.ini";
connectAttr "VRmesh_pCube1_vraymesh1.ouv" "VRmesh_pCube1_vraysubdivPreview.iuv";
connectAttr "VRmesh_pCube1_vraymesh1.oui" "VRmesh_pCube1_vraysubdivPreview.iui";
connectAttr "VRmesh_pCube1_vraymesh1.oev" "VRmesh_pCube1_vraysubdivPreview.iev";
connectAttr "shellDeformer1.og[0]" "typeMeshShape1.i";
connectAttr "vectorAdjust1GroupId.id" "typeMeshShape1.iog.og[0].gid";
connectAttr "vectorAdjust1Set.mwc" "typeMeshShape1.iog.og[0].gco";
connectAttr "groupId2.id" "typeMeshShape1.iog.og[1].gid";
connectAttr "tweakSet1.mwc" "typeMeshShape1.iog.og[1].gco";
connectAttr "shellDeformer1GroupId.id" "typeMeshShape1.iog.og[2].gid";
connectAttr "shellDeformer1Set.mwc" "typeMeshShape1.iog.og[2].gco";
connectAttr "shellDeformer1.rotationPivotPointsPP" "displayPoints1.inPointPositionsPP[0]"
		;
connectAttr "shellDeformer1.scalePivotPointsPP" "displayPoints1.inPointPositionsPP[1]"
		;
connectAttr "shellDeformer2.og[0]" "typeMeshShape2.i";
connectAttr "vectorAdjust2GroupId.id" "typeMeshShape2.iog.og[0].gid";
connectAttr "vectorAdjust2Set.mwc" "typeMeshShape2.iog.og[0].gco";
connectAttr "groupId12.id" "typeMeshShape2.iog.og[1].gid";
connectAttr "tweakSet2.mwc" "typeMeshShape2.iog.og[1].gco";
connectAttr "shellDeformer2GroupId.id" "typeMeshShape2.iog.og[2].gid";
connectAttr "shellDeformer2Set.mwc" "typeMeshShape2.iog.og[2].gco";
connectAttr "shellDeformer2.rotationPivotPointsPP" "displayPoints3.inPointPositionsPP[0]"
		;
connectAttr "shellDeformer2.scalePivotPointsPP" "displayPoints3.inPointPositionsPP[1]"
		;
connectAttr "shellDeformer3.og[0]" "typeMeshShape3.i";
connectAttr "vectorAdjust3GroupId.id" "typeMeshShape3.iog.og[0].gid";
connectAttr "vectorAdjust3Set.mwc" "typeMeshShape3.iog.og[0].gco";
connectAttr "groupId21.id" "typeMeshShape3.iog.og[1].gid";
connectAttr "tweakSet3.mwc" "typeMeshShape3.iog.og[1].gco";
connectAttr "shellDeformer3GroupId.id" "typeMeshShape3.iog.og[2].gid";
connectAttr "shellDeformer3Set.mwc" "typeMeshShape3.iog.og[2].gco";
connectAttr "shellDeformer3.rotationPivotPointsPP" "displayPoints4.inPointPositionsPP[0]"
		;
connectAttr "shellDeformer3.scalePivotPointsPP" "displayPoints4.inPointPositionsPP[1]"
		;
connectAttr "shellDeformer4.og[0]" "typeMeshShape4.i";
connectAttr "vectorAdjust4GroupId.id" "typeMeshShape4.iog.og[0].gid";
connectAttr "vectorAdjust4Set.mwc" "typeMeshShape4.iog.og[0].gco";
connectAttr "groupId32.id" "typeMeshShape4.iog.og[1].gid";
connectAttr "tweakSet4.mwc" "typeMeshShape4.iog.og[1].gco";
connectAttr "shellDeformer4GroupId.id" "typeMeshShape4.iog.og[2].gid";
connectAttr "shellDeformer4Set.mwc" "typeMeshShape4.iog.og[2].gco";
connectAttr "shellDeformer4.rotationPivotPointsPP" "displayPoints5.inPointPositionsPP[0]"
		;
connectAttr "shellDeformer4.scalePivotPointsPP" "displayPoints5.inPointPositionsPP[1]"
		;
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRmesh_pCube1_vraymeshmtlSG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "typeBlinnSG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "typeBlinn1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "typeBlinn2SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "typeBlinn3SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "typeBlinn4SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRmesh_pCube1_vraymeshmtlSG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "typeBlinnSG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "typeBlinn1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "typeBlinn2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "typeBlinn3SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "typeBlinn4SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "checker1.oc" "VRayMtl1.dc";
connectAttr "VRayMtl1.oc" "VRayMtl1SG.ss";
connectAttr "pCubeShape1.iog" "VRayMtl1SG.dsm" -na;
connectAttr "VRayMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayMtl1.msg" "materialInfo1.m";
connectAttr "checker1.msg" "materialInfo1.t" -na;
connectAttr "place2dTexture1.o" "checker1.uv";
connectAttr "place2dTexture1.ofs" "checker1.fs";
connectAttr "timeToUnitConversion1.o" "VRmesh_pCube1_vraymesh.cf";
connectAttr ":time1.o" "timeToUnitConversion1.i";
connectAttr "VRmesh_pCube1_vraymesh.fn2" "VRmesh_pCube1_vraymeshmtl.fn";
connectAttr "VRmesh_pCube1_vraymesh.ofn" "VRmesh_pCube1_vraymeshmtl.ofn";
connectAttr "VRmesh_pCube1_vraymesh.ufn" "VRmesh_pCube1_vraymeshmtl.ufn";
connectAttr "VRmesh_pCube1_vraymesh.ins" "VRmesh_pCube1_vraymeshmtl.ins";
connectAttr "VRmesh_pCube1_vraymesh.cf" "VRmesh_pCube1_vraymeshmtl.cf";
connectAttr "VRayMtl1.oc" "VRmesh_pCube1_vraymeshmtl.shd[0]";
connectAttr "VRmesh_pCube1_vraymeshmtl.oc" "VRmesh_pCube1_vraymeshmtlSG.ss";
connectAttr "VRmesh_pCube1_OSDShape.iog" "VRmesh_pCube1_vraymeshmtlSG.dsm" -na;
connectAttr "VRmesh_pCube1_OSDPreview.iog" "VRmesh_pCube1_vraymeshmtlSG.dsm" -na
		;
connectAttr "VRmesh_pCube1_vraysubdivShape.iog" "VRmesh_pCube1_vraymeshmtlSG.dsm"
		 -na;
connectAttr "VRmesh_pCube1_vraysubdivPreview.iog" "VRmesh_pCube1_vraymeshmtlSG.dsm"
		 -na;
connectAttr "VRmesh_pCube1_vraymeshmtlSG.msg" "materialInfo2.sg";
connectAttr "VRmesh_pCube1_vraymeshmtl.msg" "materialInfo2.m";
connectAttr "VRmesh_pCube1_vraymeshmtl.msg" "materialInfo2.t" -na;
connectAttr "timeToUnitConversion2.o" "VRmesh_pCube1_vraymesh1.cf";
connectAttr ":time1.o" "timeToUnitConversion2.i";
connectAttr "typeMesh1.msg" "type1.transformMessage";
connectAttr "type1.vertsPerChar" "typeExtrude1.vertsPerChar";
connectAttr "groupid1.id" "typeExtrude1.cid";
connectAttr "groupid2.id" "typeExtrude1.bid";
connectAttr "groupid3.id" "typeExtrude1.eid";
connectAttr "type1.outputMesh" "typeExtrude1.in";
connectAttr "type1.extrudeMessage" "typeExtrude1.typeMessage";
connectAttr "groupId3.id" "typeExtrude1.charGroupId" -na;
connectAttr "groupId4.id" "typeExtrude1.charGroupId" -na;
connectAttr "groupId5.id" "typeExtrude1.charGroupId" -na;
connectAttr "groupId6.id" "typeExtrude1.charGroupId" -na;
connectAttr "groupId7.id" "typeExtrude1.charGroupId" -na;
connectAttr "groupId8.id" "typeExtrude1.charGroupId" -na;
connectAttr "groupId9.id" "typeExtrude1.charGroupId" -na;
connectAttr "groupId10.id" "typeExtrude1.charGroupId" -na;
connectAttr "groupId49.id" "typeExtrude1.charGroupId" -na;
connectAttr "groupId50.id" "typeExtrude1.charGroupId" -na;
connectAttr "groupId51.id" "typeExtrude1.charGroupId" -na;
connectAttr "groupId52.id" "typeExtrude1.charGroupId" -na;
connectAttr "typeBlinn.oc" "typeBlinnSG.ss";
connectAttr "typeMeshShape1.iog" "typeBlinnSG.dsm" -na;
connectAttr "typeBlinnSG.msg" "materialInfo3.sg";
connectAttr "typeBlinn.msg" "materialInfo3.m";
connectAttr "vectorAdjust1GroupParts.og" "vectorAdjust1.ip[0].ig";
connectAttr "vectorAdjust1GroupId.id" "vectorAdjust1.ip[0].gi";
connectAttr "type1.grouping" "vectorAdjust1.grouping";
connectAttr "type1.manipulatorTransforms" "vectorAdjust1.manipulatorTransforms";
connectAttr "type1.alignmentMode" "vectorAdjust1.alignmentMode";
connectAttr "type1.vertsPerChar" "vectorAdjust1.vertsPerChar";
connectAttr "typeExtrude1.vertexGroupIds" "vectorAdjust1.vertexGroupIds";
connectAttr "groupParts2.og" "tweak1.ip[0].ig";
connectAttr "groupId2.id" "tweak1.ip[0].gi";
connectAttr "vectorAdjust1GroupId.msg" "vectorAdjust1Set.gn" -na;
connectAttr "typeMeshShape1.iog.og[0]" "vectorAdjust1Set.dsm" -na;
connectAttr "vectorAdjust1.msg" "vectorAdjust1Set.ub[0]";
connectAttr "tweak1.og[0]" "vectorAdjust1GroupParts.ig";
connectAttr "vectorAdjust1GroupId.id" "vectorAdjust1GroupParts.gi";
connectAttr "groupId2.msg" "tweakSet1.gn" -na;
connectAttr "typeMeshShape1.iog.og[1]" "tweakSet1.dsm" -na;
connectAttr "tweak1.msg" "tweakSet1.ub[0]";
connectAttr "typeExtrude1.out" "groupParts2.ig";
connectAttr "groupId2.id" "groupParts2.gi";
connectAttr "vectorAdjust1.og[0]" "polySoftEdge1.ip";
connectAttr "typeMeshShape1.wm" "polySoftEdge1.mp";
connectAttr "polySoftEdge1.out" "polyRemesh1.ip";
connectAttr "typeMeshShape1.wm" "polyRemesh1.mp";
connectAttr "type1.remeshMessage" "polyRemesh1.typeMessage";
connectAttr "typeExtrude1.capComponents" "polyRemesh1.ics";
connectAttr "polyRemesh1.out" "polyAutoProj1.ip";
connectAttr "typeMeshShape1.wm" "polyAutoProj1.mp";
connectAttr "shellDeformer1GroupParts.og" "shellDeformer1.ip[0].ig";
connectAttr "shellDeformer1GroupId.id" "shellDeformer1.ip[0].gi";
connectAttr "type1.animationPosition" "shellDeformer1.animationPosition";
connectAttr "type1.animationRotation" "shellDeformer1.animationRotation";
connectAttr "type1.animationScale" "shellDeformer1.animationScale";
connectAttr "type1.vertsPerChar" "shellDeformer1.vertsPerChar";
connectAttr ":time1.o" "shellDeformer1.ti";
connectAttr "type1.grouping" "shellDeformer1.grouping";
connectAttr "type1.animationMessage" "shellDeformer1.typeMessage";
connectAttr "typeExtrude1.vertexGroupIds" "shellDeformer1.vertexGroupIds";
connectAttr "shellDeformer1GroupId.msg" "shellDeformer1Set.gn" -na;
connectAttr "typeMeshShape1.iog.og[2]" "shellDeformer1Set.dsm" -na;
connectAttr "shellDeformer1.msg" "shellDeformer1Set.ub[0]";
connectAttr "polyAutoProj1.out" "shellDeformer1GroupParts.ig";
connectAttr "shellDeformer1GroupId.id" "shellDeformer1GroupParts.gi";
connectAttr "typeBlinn1.oc" "typeBlinn1SG.ss";
connectAttr "typeBlinn1SG.msg" "materialInfo4.sg";
connectAttr "typeBlinn1.msg" "materialInfo4.m";
connectAttr "typeMesh2.msg" "type2.transformMessage";
connectAttr "type2.vertsPerChar" "typeExtrude2.vertsPerChar";
connectAttr "groupid4.id" "typeExtrude2.cid";
connectAttr "groupid5.id" "typeExtrude2.bid";
connectAttr "groupid6.id" "typeExtrude2.eid";
connectAttr "type2.outputMesh" "typeExtrude2.in";
connectAttr "type2.extrudeMessage" "typeExtrude2.typeMessage";
connectAttr "groupId13.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId14.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId15.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId16.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId17.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId18.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId19.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId53.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId54.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId55.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId56.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId57.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId58.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId59.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId60.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId61.id" "typeExtrude2.charGroupId" -na;
connectAttr "groupId62.id" "typeExtrude2.charGroupId" -na;
connectAttr "typeBlinn2.oc" "typeBlinn2SG.ss";
connectAttr "typeMeshShape2.iog" "typeBlinn2SG.dsm" -na;
connectAttr "typeBlinn2SG.msg" "materialInfo5.sg";
connectAttr "typeBlinn2.msg" "materialInfo5.m";
connectAttr "vectorAdjust2GroupParts.og" "vectorAdjust2.ip[0].ig";
connectAttr "vectorAdjust2GroupId.id" "vectorAdjust2.ip[0].gi";
connectAttr "type2.grouping" "vectorAdjust2.grouping";
connectAttr "type2.manipulatorTransforms" "vectorAdjust2.manipulatorTransforms";
connectAttr "type2.alignmentMode" "vectorAdjust2.alignmentMode";
connectAttr "type2.vertsPerChar" "vectorAdjust2.vertsPerChar";
connectAttr "typeExtrude2.vertexGroupIds" "vectorAdjust2.vertexGroupIds";
connectAttr "groupParts4.og" "tweak2.ip[0].ig";
connectAttr "groupId12.id" "tweak2.ip[0].gi";
connectAttr "vectorAdjust2GroupId.msg" "vectorAdjust2Set.gn" -na;
connectAttr "typeMeshShape2.iog.og[0]" "vectorAdjust2Set.dsm" -na;
connectAttr "vectorAdjust2.msg" "vectorAdjust2Set.ub[0]";
connectAttr "tweak2.og[0]" "vectorAdjust2GroupParts.ig";
connectAttr "vectorAdjust2GroupId.id" "vectorAdjust2GroupParts.gi";
connectAttr "groupId12.msg" "tweakSet2.gn" -na;
connectAttr "typeMeshShape2.iog.og[1]" "tweakSet2.dsm" -na;
connectAttr "tweak2.msg" "tweakSet2.ub[0]";
connectAttr "typeExtrude2.out" "groupParts4.ig";
connectAttr "groupId12.id" "groupParts4.gi";
connectAttr "vectorAdjust2.og[0]" "polySoftEdge2.ip";
connectAttr "typeMeshShape2.wm" "polySoftEdge2.mp";
connectAttr "polySoftEdge2.out" "polyRemesh2.ip";
connectAttr "typeMeshShape2.wm" "polyRemesh2.mp";
connectAttr "type2.remeshMessage" "polyRemesh2.typeMessage";
connectAttr "typeExtrude2.capComponents" "polyRemesh2.ics";
connectAttr "polyRemesh2.out" "polyAutoProj2.ip";
connectAttr "typeMeshShape2.wm" "polyAutoProj2.mp";
connectAttr "shellDeformer2GroupParts.og" "shellDeformer2.ip[0].ig";
connectAttr "shellDeformer2GroupId.id" "shellDeformer2.ip[0].gi";
connectAttr "type2.animationPosition" "shellDeformer2.animationPosition";
connectAttr "type2.animationRotation" "shellDeformer2.animationRotation";
connectAttr "type2.animationScale" "shellDeformer2.animationScale";
connectAttr "type2.vertsPerChar" "shellDeformer2.vertsPerChar";
connectAttr ":time1.o" "shellDeformer2.ti";
connectAttr "type2.grouping" "shellDeformer2.grouping";
connectAttr "type2.animationMessage" "shellDeformer2.typeMessage";
connectAttr "typeExtrude2.vertexGroupIds" "shellDeformer2.vertexGroupIds";
connectAttr "shellDeformer2GroupId.msg" "shellDeformer2Set.gn" -na;
connectAttr "typeMeshShape2.iog.og[2]" "shellDeformer2Set.dsm" -na;
connectAttr "shellDeformer2.msg" "shellDeformer2Set.ub[0]";
connectAttr "polyAutoProj2.out" "shellDeformer2GroupParts.ig";
connectAttr "shellDeformer2GroupId.id" "shellDeformer2GroupParts.gi";
connectAttr "typeMesh3.msg" "type3.transformMessage";
connectAttr "type3.vertsPerChar" "typeExtrude3.vertsPerChar";
connectAttr "groupid7.id" "typeExtrude3.cid";
connectAttr "groupid8.id" "typeExtrude3.bid";
connectAttr "groupid9.id" "typeExtrude3.eid";
connectAttr "type3.outputMesh" "typeExtrude3.in";
connectAttr "type3.extrudeMessage" "typeExtrude3.typeMessage";
connectAttr "groupId22.id" "typeExtrude3.charGroupId" -na;
connectAttr "groupId23.id" "typeExtrude3.charGroupId" -na;
connectAttr "groupId24.id" "typeExtrude3.charGroupId" -na;
connectAttr "groupId25.id" "typeExtrude3.charGroupId" -na;
connectAttr "groupId26.id" "typeExtrude3.charGroupId" -na;
connectAttr "groupId27.id" "typeExtrude3.charGroupId" -na;
connectAttr "groupId28.id" "typeExtrude3.charGroupId" -na;
connectAttr "groupId29.id" "typeExtrude3.charGroupId" -na;
connectAttr "groupId30.id" "typeExtrude3.charGroupId" -na;
connectAttr "typeBlinn3.oc" "typeBlinn3SG.ss";
connectAttr "typeMeshShape3.iog" "typeBlinn3SG.dsm" -na;
connectAttr "typeBlinn3SG.msg" "materialInfo6.sg";
connectAttr "typeBlinn3.msg" "materialInfo6.m";
connectAttr "vectorAdjust3GroupParts.og" "vectorAdjust3.ip[0].ig";
connectAttr "vectorAdjust3GroupId.id" "vectorAdjust3.ip[0].gi";
connectAttr "type3.grouping" "vectorAdjust3.grouping";
connectAttr "type3.manipulatorTransforms" "vectorAdjust3.manipulatorTransforms";
connectAttr "type3.alignmentMode" "vectorAdjust3.alignmentMode";
connectAttr "type3.vertsPerChar" "vectorAdjust3.vertsPerChar";
connectAttr "typeExtrude3.vertexGroupIds" "vectorAdjust3.vertexGroupIds";
connectAttr "groupParts6.og" "tweak3.ip[0].ig";
connectAttr "groupId21.id" "tweak3.ip[0].gi";
connectAttr "vectorAdjust3GroupId.msg" "vectorAdjust3Set.gn" -na;
connectAttr "typeMeshShape3.iog.og[0]" "vectorAdjust3Set.dsm" -na;
connectAttr "vectorAdjust3.msg" "vectorAdjust3Set.ub[0]";
connectAttr "tweak3.og[0]" "vectorAdjust3GroupParts.ig";
connectAttr "vectorAdjust3GroupId.id" "vectorAdjust3GroupParts.gi";
connectAttr "groupId21.msg" "tweakSet3.gn" -na;
connectAttr "typeMeshShape3.iog.og[1]" "tweakSet3.dsm" -na;
connectAttr "tweak3.msg" "tweakSet3.ub[0]";
connectAttr "typeExtrude3.out" "groupParts6.ig";
connectAttr "groupId21.id" "groupParts6.gi";
connectAttr "vectorAdjust3.og[0]" "polySoftEdge3.ip";
connectAttr "typeMeshShape3.wm" "polySoftEdge3.mp";
connectAttr "polySoftEdge3.out" "polyRemesh3.ip";
connectAttr "typeMeshShape3.wm" "polyRemesh3.mp";
connectAttr "type3.remeshMessage" "polyRemesh3.typeMessage";
connectAttr "typeExtrude3.capComponents" "polyRemesh3.ics";
connectAttr "polyRemesh3.out" "polyAutoProj3.ip";
connectAttr "typeMeshShape3.wm" "polyAutoProj3.mp";
connectAttr "shellDeformer3GroupParts.og" "shellDeformer3.ip[0].ig";
connectAttr "shellDeformer3GroupId.id" "shellDeformer3.ip[0].gi";
connectAttr "type3.animationPosition" "shellDeformer3.animationPosition";
connectAttr "type3.animationRotation" "shellDeformer3.animationRotation";
connectAttr "type3.animationScale" "shellDeformer3.animationScale";
connectAttr "type3.vertsPerChar" "shellDeformer3.vertsPerChar";
connectAttr ":time1.o" "shellDeformer3.ti";
connectAttr "type3.grouping" "shellDeformer3.grouping";
connectAttr "type3.animationMessage" "shellDeformer3.typeMessage";
connectAttr "typeExtrude3.vertexGroupIds" "shellDeformer3.vertexGroupIds";
connectAttr "shellDeformer3GroupId.msg" "shellDeformer3Set.gn" -na;
connectAttr "typeMeshShape3.iog.og[2]" "shellDeformer3Set.dsm" -na;
connectAttr "shellDeformer3.msg" "shellDeformer3Set.ub[0]";
connectAttr "polyAutoProj3.out" "shellDeformer3GroupParts.ig";
connectAttr "shellDeformer3GroupId.id" "shellDeformer3GroupParts.gi";
connectAttr "typeMesh4.msg" "type4.transformMessage";
connectAttr "type4.vertsPerChar" "typeExtrude4.vertsPerChar";
connectAttr "groupid10.id" "typeExtrude4.cid";
connectAttr "groupid11.id" "typeExtrude4.bid";
connectAttr "groupid12.id" "typeExtrude4.eid";
connectAttr "type4.outputMesh" "typeExtrude4.in";
connectAttr "type4.extrudeMessage" "typeExtrude4.typeMessage";
connectAttr "groupId33.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId34.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId35.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId36.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId37.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId38.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId39.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId40.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId41.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId42.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId43.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId44.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId45.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId46.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId47.id" "typeExtrude4.charGroupId" -na;
connectAttr "groupId48.id" "typeExtrude4.charGroupId" -na;
connectAttr "typeBlinn4.oc" "typeBlinn4SG.ss";
connectAttr "typeMeshShape4.iog" "typeBlinn4SG.dsm" -na;
connectAttr "typeBlinn4SG.msg" "materialInfo7.sg";
connectAttr "typeBlinn4.msg" "materialInfo7.m";
connectAttr "vectorAdjust4GroupParts.og" "vectorAdjust4.ip[0].ig";
connectAttr "vectorAdjust4GroupId.id" "vectorAdjust4.ip[0].gi";
connectAttr "type4.grouping" "vectorAdjust4.grouping";
connectAttr "type4.manipulatorTransforms" "vectorAdjust4.manipulatorTransforms";
connectAttr "type4.alignmentMode" "vectorAdjust4.alignmentMode";
connectAttr "type4.vertsPerChar" "vectorAdjust4.vertsPerChar";
connectAttr "typeExtrude4.vertexGroupIds" "vectorAdjust4.vertexGroupIds";
connectAttr "groupParts8.og" "tweak4.ip[0].ig";
connectAttr "groupId32.id" "tweak4.ip[0].gi";
connectAttr "vectorAdjust4GroupId.msg" "vectorAdjust4Set.gn" -na;
connectAttr "typeMeshShape4.iog.og[0]" "vectorAdjust4Set.dsm" -na;
connectAttr "vectorAdjust4.msg" "vectorAdjust4Set.ub[0]";
connectAttr "tweak4.og[0]" "vectorAdjust4GroupParts.ig";
connectAttr "vectorAdjust4GroupId.id" "vectorAdjust4GroupParts.gi";
connectAttr "groupId32.msg" "tweakSet4.gn" -na;
connectAttr "typeMeshShape4.iog.og[1]" "tweakSet4.dsm" -na;
connectAttr "tweak4.msg" "tweakSet4.ub[0]";
connectAttr "typeExtrude4.out" "groupParts8.ig";
connectAttr "groupId32.id" "groupParts8.gi";
connectAttr "vectorAdjust4.og[0]" "polySoftEdge4.ip";
connectAttr "typeMeshShape4.wm" "polySoftEdge4.mp";
connectAttr "polySoftEdge4.out" "polyRemesh4.ip";
connectAttr "typeMeshShape4.wm" "polyRemesh4.mp";
connectAttr "type4.remeshMessage" "polyRemesh4.typeMessage";
connectAttr "typeExtrude4.capComponents" "polyRemesh4.ics";
connectAttr "polyRemesh4.out" "polyAutoProj4.ip";
connectAttr "typeMeshShape4.wm" "polyAutoProj4.mp";
connectAttr "shellDeformer4GroupParts.og" "shellDeformer4.ip[0].ig";
connectAttr "shellDeformer4GroupId.id" "shellDeformer4.ip[0].gi";
connectAttr "type4.animationPosition" "shellDeformer4.animationPosition";
connectAttr "type4.animationRotation" "shellDeformer4.animationRotation";
connectAttr "type4.animationScale" "shellDeformer4.animationScale";
connectAttr "type4.vertsPerChar" "shellDeformer4.vertsPerChar";
connectAttr ":time1.o" "shellDeformer4.ti";
connectAttr "type4.grouping" "shellDeformer4.grouping";
connectAttr "type4.animationMessage" "shellDeformer4.typeMessage";
connectAttr "typeExtrude4.vertexGroupIds" "shellDeformer4.vertexGroupIds";
connectAttr "shellDeformer4GroupId.msg" "shellDeformer4Set.gn" -na;
connectAttr "typeMeshShape4.iog.og[2]" "shellDeformer4Set.dsm" -na;
connectAttr "shellDeformer4.msg" "shellDeformer4Set.ub[0]";
connectAttr "polyAutoProj4.out" "shellDeformer4GroupParts.ig";
connectAttr "shellDeformer4GroupId.id" "shellDeformer4GroupParts.gi";
connectAttr "typeBlinn4.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[0].dn"
		;
connectAttr "typeBlinn4SG.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[1].dn"
		;
connectAttr "typeBlinn3SG.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[2].dn"
		;
connectAttr "typeBlinn3.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "typeBlinn2.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[4].dn"
		;
connectAttr "typeBlinn2SG.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[5].dn"
		;
connectAttr "typeBlinn1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[6].dn"
		;
connectAttr "typeBlinn1SG.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[7].dn"
		;
connectAttr "typeBlinnSG.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[8].dn"
		;
connectAttr "typeBlinn.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[9].dn"
		;
connectAttr "checker1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[10].dn"
		;
connectAttr "VRmesh_pCube1_vraymeshmtl.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[11].dn"
		;
connectAttr "VRayMtl1SG.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[12].dn"
		;
connectAttr "VRayMtl1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[13].dn"
		;
connectAttr "place2dTexture1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[14].dn"
		;
connectAttr "VRmesh_pCube1_vraymeshmtlSG.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[15].dn"
		;
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRmesh_pCube1_vraymeshmtlSG.pa" ":renderPartition.st" -na;
connectAttr "typeBlinnSG.pa" ":renderPartition.st" -na;
connectAttr "typeBlinn1SG.pa" ":renderPartition.st" -na;
connectAttr "typeBlinn2SG.pa" ":renderPartition.st" -na;
connectAttr "typeBlinn3SG.pa" ":renderPartition.st" -na;
connectAttr "typeBlinn4SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRmesh_pCube1_vraymeshmtl.msg" ":defaultShaderList1.s" -na;
connectAttr "typeBlinn.msg" ":defaultShaderList1.s" -na;
connectAttr "typeBlinn1.msg" ":defaultShaderList1.s" -na;
connectAttr "typeBlinn2.msg" ":defaultShaderList1.s" -na;
connectAttr "typeBlinn3.msg" ":defaultShaderList1.s" -na;
connectAttr "typeBlinn4.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "checker1.msg" ":defaultTextureList1.tx" -na;
connectAttr "VRayScene_pCube1Shape.iog" ":initialShadingGroup.dsm" -na;
// End of VRProxyVsVRScene.ma
